commit e36440bd9a98f8e8b515bdef3d41e73638befb91
Author: raveit65 <mate@raveit.de>
Date:   2017-03-22

    add style class frame to scrolledwindows

M	src/fr-window.c

commit 2824b8a07650ec74a5dd8bd61536a4635176bf2b
Author: raveit65 <mate@raveit.de>
Date:	2017-03-22

    add style class engrampa-window

M	src/fr-window.c

commit cedab4753454aff7728464f68a7ef55f8cdca53c
Author: Martin Wimpress <martin.wimpress@canonical.com>
Date:	2017-03-14

    Merge news for 1.17 into 1.18.

M	NEWS

commit 48ddcc7aa514c6a25d66fcddea8063187840b0ad
Author: Martin Wimpress <martin@mate-desktop.org>
Date:	2017-03-13

    Bump version to 1.18.0

M	NEWS
M	configure.ac

commit 0e2f063671833ab77bb2f4c28945c1a5105cfeab
Author: Martin Wimpress <martin@mate-desktop.org>
Date:	2017-03-13

    Sync translations.

M	po/LINGUAS
M	po/am.po
M	po/ca.po
M	po/el.po
M	po/en_GB.po
M	po/eo.po
M	po/fr.po
M	po/hr.po
M	po/hu.po
M	po/id.po
M	po/it.po
M	po/ja.po
C074	po/hr.po	po/ku_IQ.po
M	po/ms.po
M	po/nb.po
M	po/nl.po
M	po/pl.po
M	po/pt.po
M	po/pt_BR.po
M	po/sv.po
M	po/tr.po
M	po/uk.po

commit 960c581b01648a080b5d2d8ddc0ee76f556fd7fb
Author: ZenWalker <scow@riseup.net>
Date:	2017-03-13

    check the rar/unrar version to work the new date style with all
    versions

    rar 5.30 and later uses YYYY-MM-DD instead DD-MM-YY in the listing
    output

M	src/fr-command-rar.c

commit e1646ec8dc32fe55fc610c7a17cf6c128a0827cc
Author: kn00tcn <kn00tcn@users.noreply.github.com>
Date:	2017-03-07

    Fix: rar file listing now shows correct date with recent binary

    rar before version 5.30 used DD-MM-YY, but versions since then use
    YYYY-MM-DD, most people using rar would and should be using recent
    versions

    this fix reorders the string split so year is first and day is last
    in order to show the correct date when using rar version 5.30 onward

    the newer date format matches the one used by tar, so based on tar's
    code, this fix replaces support for year strings to four characters
    instead of two

    updated example listing output for rar versions is included and
    moved right before the time function instead of right after

M	src/fr-command-rar.c

commit cea0a8151f01fc367a1e8a8d3851dd5faaebc8a1
Author: ZenWalker <scow@riseup.net>
Date:	2017-03-11

    Fix: open the 7z first split volume after compress

    The issue: engrampa shows error after the compress split into volumes
    using the menus (Archive -> New...)

    This happens because since unknown 7z version, the output line
    "Creating archive " has changed to "Creating archive:"

    I check the text "Creating archive" to work with all versions

M	src/fr-command-7z.c

commit 8e635729baf6af18aa754d2d8cbe946e6635baeb
Author: ZenWalker <scow@riseup.net>
Date:	2017-03-09

    Fix typo in NEWS: engrampa instead engramp

M	NEWS

commit bd04285226abf4abb613cb88aad854e53e87fcbb
Author: ZenWalker <scow@riseup.net>
Date:	2017-03-05

    Fix: compress rar split into volumes

    Fixes #127

M	src/fr-process.c

commit 55f055142fdd90a09b80ee4c5c219c108566d7a0
Author: ZenWalker <scow@riseup.net>
Date:	2017-02-22

    Fix: compress 7z split into volumes

    After
    https://github.com/mate-desktop/engrampa/commit/0b3b7eef61287213308e14639444e1953b52ac04
    the compress with volumes doesn't work

    This is the fix for 7z files, all the files will be move from the
    temp folder to the current folder at same time

    Fixes partially #127

    Fix: compres .tar.7z

M	src/fr-process.c

commit 9970249880237f06d2f718f5168532b93f8d1064
Author: monsta <monsta@inbox.ru>
Date:	2017-02-10

    build: remove option that disables deprecated stuff

    it's also named incorrectly - it doesn't enable anything
    but makes the build break on the first deprecated item

M	caja/Makefile.am
M	configure.ac
M	copy-n-paste/Makefile.am
M	src/Makefile.am
M	src/commands/Makefile.am

commit 9a4930431ff4f4ecc08b073f9ecc7e57f93c5918
Author: ZenWalker <scow@riseup.net>
Date:	2017-01-19

    zip: added ear and war to the supported types list

    file-roller commit:
    https://git.gnome.org/browse/file-roller/commit/?id=dff4421c99647bb01b5c89de4799a18b6e13858c

    Fixes #157

M	src/fr-command-zip.c

commit 289ca1db7151b3e12fba02172a2c6869db5e82e1
Author: Martin Wimpress <martin@mate-desktop.org>
Date:	2017-01-13

    Update engrampa NEWS to use consistent, project wide, markdown-like
    formatting. This will make generating release announcements easier.

M	NEWS

commit bc1f0d29aac8fee20a88aca08eaa8ff4c78eb993
Author: monsta <monsta@inbox.ru>
Date:	2016-12-10

    release 1.17.0

M	NEWS

commit 6626373615fd5111e9edcbd72cd7b560ca357f46
Author: monsta <monsta@inbox.ru>
Date:	2016-12-10

    sync with Transifex

M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/es_CO.po
M	po/es_MX.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fr_CA.po
M	po/frp.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/jv.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/pms.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/rw.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/ur_PK.po
M	po/uz.po
M	po/vi.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit af39f2d7006f3b13a6ec08056e2f3f6ae9097512
Author: monsta <monsta@inbox.ru>
Date:	2016-12-10

    po: add missing language to LINGUAS file

M	po/LINGUAS

commit 52928fe16249a3fcd3bdbd1bbbc0a78cd8b5223f
Author: monsta <monsta@inbox.ru>
Date:	2016-12-10

    po: drop languages not present on Transifex

M	po/LINGUAS
D	po/be@latin.po
D	po/en@shaw.po
D	po/sr@ije.po

commit 9b22226ec9ae0ac5f090eca4db65b6db44611642
Author: monsta <monsta@inbox.ru>
Date:	2016-12-10

    pre-bump version

M	configure.ac

commit 734d84f165af4a25db8f0a41eebf6c80c73a6abc
Author: monsta <monsta@inbox.ru>
Date:	2016-12-05

    schema: remove weird and unused key

M	data/org.mate.engrampa.gschema.xml.in

commit 26bdb282d804041a95046bff03f60055924eef20
Author: monsta <monsta@inbox.ru>
Date:	2016-12-05

    schema: a few corrections

M	data/org.mate.engrampa.gschema.xml.in

commit 20087b0ff50fc0a64009f2456ab18063f7061e31
Author: monsta <monsta@inbox.ru>
Date:	2016-11-23

    build: require caja >= 1.17.1

    to make sure we build against GTK+3 version of libcaja-extension

M	configure.ac

commit 8a1204f3489c96e44aa691de2a91a0bc84e2054d
Author: ZenWalker <scow@riseup.net>
Date:	2016-10-12

    add support for lbzip2 on .tar.bz2 files
    and give lbzip2 priority over bzip2

    lbzip2 is an independent, multi-threaded implementation of bzip2

M	src/fr-command-tar.c

commit d9fa51d3a2a88e0b800bfc989ca285f1a6125f69
Author: ZenWalker <scow@riseup.net>
Date:	2016-10-10

    add support for pixz on .tar.xz files
    and give pixz priority over xz

    more info:
    https://github.com/mate-desktop/engrampa/pull/111

M	src/fr-command-tar.c

commit 3b10c48d645f82b02386177ce741f04160d3a721
Author: ZenWalker <scow@riseup.net>
Date:	2016-10-09

    removed useless g_application_quit

M	src/fr-window.c

commit 0a78609dfbaeba6f6897c37113f5750a5fe69472
Author: ZenWalker <scow@riseup.net>
Date:	2016-09-24

    amiga "lha" files supported

    Fixes #155

M	src/fr-command-lha.c

commit ac10beadfc80f3fad2e59464fe1b168b14cfc6d7
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-09-20

    release 1.16.0

M	configure.ac

commit fd518586a0002a28be327b6594baa36e08e47897
Author: monsta <monsta@inbox.ru>
Date:	2016-09-19

    update NEWS for 1.16

M	NEWS

commit 3271dcf27a67d2048cab75eea18686b2b213f8f5
Author: monsta <monsta@inbox.ru>
Date:	2016-09-19

    sync with Transifex

M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/es_CO.po
M	po/es_MX.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fr_CA.po
M	po/frp.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/jv.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/pms.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/rw.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/ur_PK.po
M	po/uz.po
M	po/vi.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 701085ca2e9ffea9a9042e174f76c70038a85b33
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-09-04

    Avoid deprecated GtkMisc

M	src/dlg-add-folder.c
M	src/dlg-extract.c
M	src/fr-window.c
M	src/gtk-utils.c

commit 43ff5a233282bcd00ed36088c16cabe5255d10db
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-09-04

    use gtk_drag_begin_with_coordinates to avoid deprecated gtk_drag_begin

M	src/eggtreemultidnd.c

commit 0ac35b0a6a21f62d8fbdfdcb7358a8d088b3c92b
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-09-04

    port deprecated GtkTable to GtkGrid

M	src/dlg-add-folder.c
M	src/dlg-extract.c
M	src/fr-window.c

commit 2797019b5e872d7cd9ad368d0188ee42f228caa8
Author: ZenWalker <scow@riseup.net>
Date:	2016-09-04

    p7zip: ignore the error "Unexpected end of archive"

    Fixes #128

M	src/fr-command-7z.c

commit dd3529f648ba643924b94857fe16afd37147788d
Author: ZenWalker <scow@riseup.net>
Date:	2016-08-10

    make the "encrypt header" option insensitive if no password is
    specified

    based on file-roller commit:
    https://git.gnome.org/browse/file-roller/commit/?id=6f7f14fa112a7c5b2a64bedeeca9d570ffa90968

    and I add some code to work changing the combo box with the compressed
    file types

M	src/dlg-batch-add.c

commit 314e5ac0907287c7933cb7425834a4c00d5ab7f0
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-07-29

    update to 1.15.1 release

M	NEWS
M	configure.ac

commit e57485f3cbbb26861c460e8bf78a0d613db5e627
Author: ZenWalker <scow@riseup.net>
Date:	2016-07-29

    Fixed: Segmentation fault

M	src/fr-window.c

commit 49d3a7f85985bee67cb088eba5531960917c7875
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-07-28

    sync with transiflex

M	po/ca.po
M	po/en_AU.po
M	po/es.po
M	po/es_CO.po
M	po/ja.po
M	po/lt.po

commit cc60ad3996178ffc4c008335720a6e6ac85e062d
Author: ZenWalker <scow@riseup.net>
Date:	2016-07-27

    fix: engrampa closes faster

    With
    https://github.com/mate-desktop/engrampa/commit/1c4f7a65536c801a4fc25b920163ffdbc3aa5bb9
    engrampa closes slower

M	src/fr-window.c

commit 3f5474eab34a123533b3c1c45d99d8be2639ede0
Author: ZenWalker <scow@riseup.net>
Date:	2016-07-27

    fix: allow engrampa to work on multiple instances

    With
    https://github.com/mate-desktop/engrampa/commit/1c4f7a65536c801a4fc25b920163ffdbc3aa5bb9
    engrampa works on single instance

M	src/main.c

commit b7b179b69702b7d6be8c9699e33d344d9b465679
Author: ZenWalker <scow@riseup.net>
Date:	2016-07-09

    show a window only if it's not in batch mode

    file-roller commit:
    https://git.gnome.org/browse/file-roller/commit/?id=e2dd69f2f311700c3e2ead36afb9b9a8c29e09e3

M	src/main.c

commit 83e41d48744bac1503b75036f347a740a964804d
Author: ZenWalker <scow@riseup.net>
Date:	2016-07-09

    replace WindowList with gtk_application_get_windows

    file-roller commit:
    https://git.gnome.org/browse/file-roller/commit/?id=f4f31f1c9e897fe32114d2ef1b21e232231c3a3b

M	src/fr-init.c
M	src/fr-init.h
M	src/fr-window.c
M	src/main.c

commit 1c4f7a65536c801a4fc25b920163ffdbc3aa5bb9
Author: ZenWalker <scow@riseup.net>
Date:	2016-07-09

    Use GtkApplication

    file-roller commits:

    https://git.gnome.org/browse/file-roller/commit/?id=b0223c4ab5bc7ce98a3747624fd1bbc298915a94

    https://git.gnome.org/browse/file-roller/commit/?id=6d03df7fdfdab9089ced1ca7682ec7ffffa1bbc7

M	src/fr-window.c
M	src/fr-window.h
M	src/main.c

commit 134ab265dec2de6b1668a55d6164de265e5b3f99
Author: ZenWalker <scow@riseup.net>
Date:	2016-07-02

    ui files: set the gtk+ required version to 3.0

    file-roller commit:
    https://git.gnome.org/browse/file-roller/commit/?id=a93d7256aeb58b278f67096b73e6170722175fec

M	src/ui/add-options.ui
M	src/ui/batch-add-files.ui
M	src/ui/batch-password.ui
M	src/ui/delete.ui
M	src/ui/new.ui
M	src/ui/password.ui
M	src/ui/properties.ui
M	src/ui/update.ui

commit 0d3a5b087f4bb6c118abe34a14ea27b86583f812
Author: ZenWalker <scow@riseup.net>
Date:	2016-06-24

    use GResource to store ui files

    file-roller commit:
    https://git.gnome.org/browse/file-roller/commit/?id=47619b987b77bdc258af9a554ba022c1f8834774

M	configure.ac
M	data/Makefile.am
M	po/POTFILES.in
M	src/Makefile.am
M	src/dlg-add-folder.c
M	src/dlg-ask-password.c
M	src/dlg-batch-add.c
M	src/dlg-delete.c
M	src/dlg-new.c
M	src/dlg-password.c
M	src/dlg-prop.c
M	src/dlg-update.c
A	src/engrampa.gresource.xml
M	src/fr-window.c
M	src/gtk-utils.c
M	src/gtk-utils.h
M	src/ui.h
R069	data/ui/Makefile.am	src/ui/Makefile.am
R100	data/ui/add-options.ui	src/ui/add-options.ui
A	src/ui/app-menu.ui
R100	data/ui/batch-add-files.ui	src/ui/batch-add-files.ui
R100	data/ui/batch-password.ui	src/ui/batch-password.ui
R100	data/ui/delete.ui	src/ui/delete.ui
A	src/ui/menus-toolbars.ui
R100	data/ui/new.ui	src/ui/new.ui
R100	data/ui/password.ui	src/ui/password.ui
R100	data/ui/properties.ui	src/ui/properties.ui
R100	data/ui/update.ui	src/ui/update.ui

commit bcee9bdc706d1cf65bf800c2bcc96b236dab6ec5
Author: ZenWalker <scow@riseup.net>
Date:	2016-06-21

    Use the Gtk+ app chooser dialog for the "Open With" command

    file-roller commits:
    https://git.gnome.org/browse/file-roller/commit/?id=d13a515c819c68051cd7788814dca7645d899511
    https://git.gnome.org/browse/file-roller/commit/?id=9714c3a6a2c49f09d4c753b2573baf55aa3d6b9f

M	data/ui/Makefile.am
D	data/ui/open-with.ui
M	po/POTFILES.in
M	src/dlg-open-with.c

commit e03db39aa221d404e14ee3cf1d282e8d2f362c2d
Author: ZenWalker <scow@riseup.net>
Date:	2016-06-11

    fixed: engrampa shows duplicate folders

    Fixed: When I open a tarball and navigate to a subfolder and then
    back to the main folder, the gui shows extra "copies" of the folders.

    file-roller commit:
    https://git.gnome.org/browse/file-roller/commit/?id=ee2056c8f99afb9c6530716a4d22be5e4a5e7a35

M	src/fr-window.c

commit 0c2b58bdf72f16e3fc0bef918a8ef5ad30970ed9
Author: monsta <monsta@inbox.ru>
Date:	2016-06-10

    remove unused variable

M	src/eggtreemultidnd.c

commit af154fdd494b90adae5be5783bb725194fcf1d6b
Author: ZenWalker <scow@riseup.net>
Date:	2016-06-10

    use natural order when sorting by filename

    file-roller commit:
    https://git.gnome.org/browse/file-roller/commit/?id=8703609e95dcee3abbec39dea567137c7fff23e9

    Fixes #143

M	src/file-data.c
M	src/file-data.h
M	src/fr-window.c

commit 25c3dccb52628440615f97c9877f7dacd37d6646
Author: ZenWalker <scow@riseup.net>
Date:	2016-06-10

    drag and drop: use the clicked row as drag icon

    file-roller commit:
    https://git.gnome.org/browse/file-roller/commit/?id=fbb39fcb4be47fec09d911292777835707977159

M	src/eggtreemultidnd.c

commit a7d26da348796b4233cc0fa79b1fdcc618e13d7d
Author: ZenWalker <scow@riseup.net>
Date:	2016-06-10

    removed unused forward declaration

    file-roller commit:
    https://git.gnome.org/browse/file-roller/commit/?id=7e77dd728b26b6d0634e08932e260759678deddb

M	src/fr-window.c

commit 77c122aeb484bc14e7870740c27cd98b80b2eb90
Author: ZenWalker <scow@riseup.net>
Date:	2016-06-09

    Use g_dpgettext2() instead of plain gettext for column headers.

    FR commit:
    https://git.gnome.org/browse/file-roller/commit/?id=ceb62eb981ef79aadd798cb8a1e5b59e0560c539

    Fixes #142

M	src/fr-window.c

commit 9b3297b205b1101fd05776ba1184b1247a12d561
Author: ZenWalker <scow@riseup.net>
Date:	2016-06-09

    set the "toolbar" class to the location bar

    FR commit:

    https://git.gnome.org/browse/file-roller/commit/?id=3211f1461cba6aabe52a17d950eb3de3f8d0e6ab

M	src/fr-window.c

commit 52f952038cae058450d92a049957183baf1c1da2
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-06-08

    release 1.15.0

M	NEWS

commit 57ec4f46dc96e1167951f4507c81470204866ef0
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-06-08

    sync with Transiflex

M	po/hr.po
M	po/hu.po
M	po/ro.po

commit 5dca707523568a4305ece5fa903b53d774c169fb
Author: ZenWalker <scow@riseup.net>
Date:	2016-06-08

    don't use gdk_drawable_get_size

    based on file-roller commit:

    https://git.gnome.org/browse/file-roller/commit/?id=245271bfd9c959e3bbc913eec8e291746cdc221c

M	src/fr-window.c

commit 540b703ed1ea4d158fa0109f76db1b7b32c27965
Author: monsta <monsta@inbox.ru>
Date:	2016-06-03

    README: update required gtk version

M	README

commit 8571fcd7eab0dd92f552044ec3b8c71df40b2a23
Author: monsta <monsta@inbox.ru>
Date:	2016-06-03

    remove old gnome files

D	MAINTAINERS
M	Makefile.am
D	NEWS.GNOME
D	TODO

commit bacc2665e199d237edc8ce8b649a7748fd436590
Author: monsta <monsta@inbox.ru>
Date:	2016-06-01

    bump version to 1.15.0

M	configure.ac

commit f47350b1da9c2d91d6cd6a25085badc3be0c7925
Author: monsta <monsta@inbox.ru>
Date:	2016-05-27

    drop old GTK+2 code

M	copy-n-paste/eggsmclient-xsmp.c
M	src/dlg-add-files.c
M	src/dlg-add-folder.c
M	src/dlg-extract.c
M	src/dlg-new.c
M	src/dlg-package-installer.c
M	src/eggfileformatchooser.c
M	src/fr-window.c
M	src/gtk-utils.c

commit 9bf273fb9b31f878fe597c605a8faa18d220c37a
Author: monsta <monsta@inbox.ru>
Date:	2016-05-27

    require GTK+ 3.14, drop --with-gtk build option

M	configure.ac

commit 90de1c2897d66c4161ab13abd9ee4be428e11366
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-05-26

    Gtk3 dlg-package-installer: do not use deprecated gdk_cursor_new

M	src/dlg-package-installer.c

commit 761903e8782a005a51961b4e3b1d6cc51b9889a6
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-05-25

    GTK3 gtk-utils: do not use deprecated gtk_icon_info_free

M	src/gtk-utils.c

commit b961bb3d4daf980560ef79af178ae573f3e4da72
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-05-25

    GTK3 fr-window: don't use deprecated gtk_tree_view_set_rules_hint

M	src/fr-window.c

commit 05ab3f2cd3b73b3c9c089a918aad4b4e83a587ac
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-05-25

    Gtk3 fr-window: do not use deprecated gdk_cursor_new

M	src/fr-window.c

commit 090b9ce9c7ca86787478700470aae87951c4976c
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-05-25

    GTK3 eggfileformatchooser: don't use deprecated
    gtk_tree_view_set_rules_hint

M	src/eggfileformatchooser.c

commit 97b4a71cddd500981a35710505bc28bb4cdcdd75
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-05-25

    GTK3: don't use deprecated gdk_threads_{enter/leave} ()

M	copy-n-paste/eggsmclient-xsmp.c

commit 6a3dbaa9a6d6ce2b2ff122a14695e3c7b761428f
Author: monsta <monsta@inbox.ru>
Date:	2016-05-25

    caja extension: don't use *_CFLAGS that depend on GTK+

    this makes it possible to build engrampa with GTK+3 while building
    caja extension with the current GTK+ that libcaja-extension uses

M	caja/Makefile.am

commit a2a537eb4c263a5b33851572a189fe89476b212e
Author: sc0w <scow@riseup.net>
Date:	2016-05-25

    p7zip-rar 15.14 supported

    since 15.14, p7zip-rar uses the plugin Rar.so to handle archives

    It can find on /usr/lib/ or /usr/libexec/

    If someone has it in another folder, we can add it

    Fixes #136

M	src/fr-command-7z.c

commit 1299500ad141d3e5b88ada43161687409a0775c2
Merge: 0f5789c 6bb492b
Author: ZenWalker <scow@riseup.net>
Date:	2016-05-24

    Merge pull request #129 from svonohr/master

    Give unrar priority over p7zip

commit 0f5789c9d655363d397de119f3695d3f35be2c04
Merge: ec986c2 28f0134
Author: ZenWalker <scow@riseup.net>
Date:	2016-05-21

    Merge pull request #139 from sc0w/master

    7z: Fixed problems with files prefixed '@'

commit 28f01343816e6dd69a80f36947b0ea4297462550
Author: sc0w <scow@riseup.net>
Date:	2016-05-21

    7z: Fixed problems with files prefixed '@'
    Fixes #138

M	src/fr-command-7z.c

commit ec986c2ac62822baaa217a2e1c6e27a0762d4561
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-05-21

    update to 1.14.1 release

M	NEWS
M	configure.ac

commit 1198cfcd1bd0f468ab623798a2883fb2ead7b4c9
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-05-21

    sync with transiflex

M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/es_CO.po
M	po/es_MX.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fr_CA.po
M	po/frp.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/jv.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
C098	po/jv.po	po/pms.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/rw.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/ur_PK.po
M	po/uz.po
M	po/vi.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 07323a62e149a3f9235f44615e0c4cd3b211fb56
Author: ZenWalker <scow@riseup.net>
Date:	2016-05-17

    tar: Fixed problems with backslashes

    Fixes #79

M	src/fr-command-tar.c

commit df9d7f1c4bdada81866890260a1742435951acec
Author: ZenWalker <scow@riseup.net>
Date:	2016-05-13

    'All files' is duplicated in available formats

    Fixes #132

M	src/dlg-new.c

commit 1af3e43014341b5112e90dd44b7c5504a62bf0bc
Author: sc0w <scow@riseup.net>
Date:	2016-05-02

    fix extracting files with single-character names. #125

M	src/fr-archive.c
M	src/glib-utils.c

commit 6bb492b9d426d16526d6f10009f0b8744ed916f6
Author: svonohr <sebastian.von.ohr@uni-oldenburg.de>
Date:	2016-05-01

    Give unrar priority over p7zip
    At the moment p7zip does not support RAR5 archives, so reading such
    archives will always fail.

M	src/fr-init.c

commit 45c41e8544c220295280d628490ebbe9b908414f
Author: monsta <monsta@inbox.ru>
Date:	2016-04-12

    README: add wrap to last paragraph

M	README

commit 1d9609c770a2f8595203037f60219ea66621dcce
Author: monsta <monsta@inbox.ru>
Date:	2016-04-12

    README: fix indent a bit

M	README

commit 48de170c2b6f47363821595caa16a5132c9d7ea4
Author: monsta <monsta@inbox.ru>
Date:	2016-04-12

    README: update requirements, drop ancient ones

M	README

commit 601f7805383337a650f5ff81dfcb25a56decafcb
Author: monsta <monsta@inbox.ru>
Date:	2016-04-07

    po: add missing .po files from Transifex

    they were added to list in po/LINGUAS but not into repo...

A	po/es_CO.po
A	po/es_MX.po
A	po/fr_CA.po
A	po/frp.po
A	po/jv.po
A	po/uz.po

commit b968cfd8ed9f0f07bb8dd9132d43e0c63eca9c08
Author: monsta <monsta@inbox.ru>
Date:	2016-04-07

    po: correct sorting in LINGUAS a bit

M	po/LINGUAS

commit 9326f96cfc3713ad70d234ca32414e53327e328a
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-04-06

    release 1.14.0

M	configure.ac

commit 87192d87df95c58d7373e1d98ed7802f7a15b38d
Author: raveit65 <chat-to-me@raveit.de>
Date:	2016-04-06

    add new languages and sync with transiflex

M	po/LINGUAS
M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/cs.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/hi.po
M	po/hr.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/rw.po
M	po/si.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/ur_PK.po
M	po/vi.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 7324fc3078f5ee571dba92b2690ea3372c7c6ed8
Author: monsta <monsta@inbox.ru>
Date:	2016-04-05

    update NEWS and pack 1.13.x changes into single 1.14.0 entry

M	NEWS

commit ab6ea9890a873853522ab7241c5ed96589772e3f
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2016-02-21

    release 1.13.1

M	NEWS
M	configure.ac

commit 006a43e5e66e338e06961d0613196806701c7302
Author: Martin Wimpress <code@flexion.org>
Date:	2016-02-19

    Sync with Transifex

M	po/be.po
M	po/br.po
M	po/ca.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/el.po
M	po/et.po
M	po/fr.po
M	po/he.po
M	po/hu.po
M	po/hy.po
M	po/is.po
M	po/it.po
M	po/lt.po
M	po/nb.po
M	po/nl.po
M	po/pt.po
M	po/sk.po
M	po/sv.po
M	po/uk.po
M	po/zh_CN.po

commit 9323e93fcdcf6a65de3ee04494b9db6b44dcacf5
Author: monsta <monsta@inbox.ru>
Date:	2016-02-19

    "open with" dialog: fix random crash

    fixes https://github.com/mate-desktop/engrampa/issues/126

M	src/dlg-open-with.c

commit a66b2c1dade963132671821e83571d47c368c917
Author: ZenWalker <scow@riseup.net>
Date:	2016-02-04

    rar: avoid "No files to extract" Fixes #123

M	src/fr-command-rar.c

commit ffc435cee03e34def72c2624873bbb4a22523e2a
Author: ZenWalker <scow@riseup.net>
Date:	2016-01-28

    The char '?' needs to be escaped

M	src/fr-command-unarchiver.c

commit 162110b6004c351a4f8b758f852fa9a66f7e328b
Author: monsta <monsta@inbox.ru>
Date:	2016-01-26

    tar: allow changing contents of .txz files (like with .tar.xz)

    fixes https://github.com/mate-desktop/engrampa/issues/119

M	src/fr-command-tar.c

commit 50df3a94d43088816c70bf6b26387033d650bc95
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2016-01-25

    release 1.13.0

M	NEWS

commit 0bb51e2b85334cd1c1f47c57405d66b01babfae9
Author: ZenWalker <scow@riseup.net>
Date:	2016-01-05

    p7zip v9.38 or later with arg -spd Fixes #108

M	src/fr-command-7z.c

commit 0999e4d3295f457b3c37f56b4767c298ee44734a
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2016-01-05

    pre-bump version to 1.13.0

M	NEWS
M	configure.ac

commit 8ff4ebfe5a01c9937f5ca668187d9cda38758ce5
Author: Monsta <monsta@inbox.ru>
Date:	2016-01-02

    drop MateConf migration script

M	data/Makefile.am
D	data/engrampa.convert

commit 4f65bde8fc4d4efe747d4e7fbeba1211469ed79a
Author: monsta <monsta@inbox.ru>
Date:	2015-12-24

    7z: correct checking for p7zip 15.09+

    from https://github.com/GNOME/file-roller/commit/ed9c3fd2

    fixes https://github.com/mate-desktop/engrampa/issues/114

M	src/fr-command-7z.c

commit 7236cd8e1fa2cfbb9c0d5421147cad9deef6bb2f
Author: Oz <nahumoz@gmail.com>
Date:	2015-11-21

    update hacking

    remove wrong email.

M	HACKING

commit b0f46dfc4fbaf11dc83e4720e79eb2c3272660fb
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2015-11-02

    release 1.12.0

M	configure.ac

commit 87bc126098331513774837ab77e2332f79f3332c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2015-11-01

    Sync translations with transifex

M	po/af.po
M	po/am.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/cs.po
M	po/cy.po
M	po/dz.po
M	po/en_AU.po
M	po/en_CA.po
M	po/eo.po
M	po/eu.po
M	po/fa.po
M	po/fr.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hy.po
M	po/is.po
M	po/it.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ku.po
M	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/ps.po
M	po/ru.po
M	po/si.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/ur_PK.po
M	po/vi.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit bda3354a9156818ee47ea4117cf10cef28113191
Author: monsta <monsta@inbox.ru>
Date:	2015-10-30

    update NEWS for 1.12

M	NEWS

commit 08e8a66e28aea28f0173e4416ae664bc078c0ed0
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-10-14

    release 1.11.0

M	NEWS

commit d905fba84d8a21491c368b7a78cd8a064954ffe7
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-10-14

    fixed overwrite check when the files to be extracted are inside
    a folder

    author  ZenWalker <scow@riseup.net>

    fixes https://github.com/mate-desktop/engrampa/issues/103

M	src/fr-window.c
M	src/glib-utils.c
M	src/glib-utils.h

commit ef693f552dfb377625f4dc6b739846e3a5312394
Merge: 08aac42 f81cb95
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:	2015-10-12

    Merge pull request #105 from sc0w/master

    typo: modifing -> modifying

commit f81cb9500fa37a147fcf8113b4dbdecb868f39f4
Author: ZenWalker <scow@riseup.net>
Date:	2015-10-11

    typo: modifing -> modifying

    Fixes #101

M	data/engrampa.1

commit 08aac428d0c59cdbdd49aefeee60e370fcf3c13b
Author: monsta <monsta@inbox.ru>
Date:	2015-10-06

    Bump version to 1.11.0

M	NEWS
M	configure.ac

commit 8f37a8a9a7496b8018e508594507df92f475608d
Merge: 8c1c9d1 9422315
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2015-10-04

    Merge pull request #100 from sc0w/master

    Fixes: Cannot extract multiple files concurrently to a separate
    directory

commit 9422315606cd5a8c396bcccbd6a8d8b88a7ad8f8
Author: ZenWalker <scow@riseup.net>
Date:	2015-10-04

    Update caja-engrampa.c

M	caja/caja-engrampa.c

commit 8c1c9d11b221b7f07c32b89d6d5bde8892d8eb34
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-10-01

    release 1.10.2

M	NEWS
M	configure.ac

commit e8d91511d4fd35eb583238d3c755747ec535dc2e
Author: monsta <monsta@inbox.ru>
Date:	2015-10-01

    don't crash when opening archives on network drive (ftp, smb, ...)

    fixes https://github.com/mate-desktop/engrampa/issues/85

M	src/fr-window.c

commit b24cdcc3a79545864a62c2bb52bc6dc1862c8e83
Author: monsta <monsta@inbox.ru>
Date:	2015-10-01

    gio-utils: fix typo in names of two functions

M	src/gio-utils.c

commit 2c856871591b413872b11f48bd725d71b8ebbc2a
Author: Dmitry Mikhirev <mikhirev@users.noreply.github.com>
Date:	2015-09-17

    fixed ngettext usage

M	src/fr-window.c

commit 90e9c4d61efe79d7fc27a03e6f28e4cedfd24edc
Merge: c5cfaf9 3017558
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2015-09-30

    Merge pull request #86 from ZrN-kAyDqY/patch-1

    Update README

commit c5cfaf9d672bf8f85a29921c11a09787d1c8b613
Author: sc0w <scow@riseup.net>
Date:	2015-09-25

    unar: fix extracting archives with '[' in filename

    fixes https://github.com/mate-desktop/engrampa/issues/72

M	src/fr-command-unarchiver.c

commit 5907ca9b3278737a5c42570bc187677bc341c337
Author: infirit <infirit@gmail.com>
Date:	2015-09-11

    Fix typo in gsettings schema description.

M	data/org.mate.engrampa.gschema.xml.in

commit 71033f1e39db7bad3d314b16edaf15eced895cc9
Author: infirit <infirit@gmail.com>
Date:	2015-09-06

    Forgot to let autoconf generate the gschema xml

M	configure.ac

commit db21c5df149a37c5dc0d40f5ff0a5924aed263f8
Author: infirit <infirit@gmail.com>
Date:	2015-09-06

    Bump required intltool version for gsettings support

    And mark the gschema accordingly in POTFILES

M	configure.ac
M	po/POTFILES.in

commit 88c13b3a6dc6b726579ecc6c1bdd170099aa1028
Merge: 37a0b6b 1ae87c6
Author: Martin Wimpress <code@flexion.org>
Date:	2015-07-21

    Merge pull request #97 from monsta/patch-1

    fix wrong header guard in generated src/fr-enum-types.h

commit 1ae87c6b4cf52c9ada44d268fe09b8b22a843db9
Author: monsta <monsta@inbox.ru>
Date:	2015-07-21

    fix wrong header guard in generated src/fr-enum-types.h

    adapted from
    https://git.gnome.org/browse/file-roller/commit/?id=bcc2b505e564161428fa1115d7f7858244a5fed3

M	src/Makefile.am

commit 37a0b6b09d8befd5b2b5a22093a6c18b5f2fb5a1
Author: Monsta <monsta@inbox.ru>
Date:	2015-07-21

    fr-command-rar: additional check for NULL pointer to avoid crash

    adapted from
    https://github.com/GNOME/file-roller/commit/8c55a4118dc83f171ca89407492269ecfe0a20d3

M	src/fr-command-rar.c

commit e463f7cce8f1164ff18c2ac748113e92c329d102
Author: Monsta <monsta@inbox.ru>
Date:	2015-07-13

    Bump version to 1.10.1

M	NEWS
M	configure.ac

commit 1f0a9be3a903fc67539d2bee392cfcef54df91f3
Author: Monsta <monsta@inbox.ru>
Date:	2015-07-09

    help: fix merge conflicts in several translations

M	help/fi/fi.po
M	help/fr/fr.po
M	help/nl/nl.po
M	help/vi/vi.po

commit e50fea20c44bce0ab77d0438bd1ded3b06001c73
Author: Monsta <monsta@inbox.ru>
Date:	2015-07-09

    help: fix feedback page link in russian translation

M	help/ru/ru.po

commit e803c2543787794048f1b367a263f925c1a2f8ab
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-07-08

    Help: fix legal stuff

M	help/C/index.docbook

commit ce38a7fb0e2c2d7b5cf0df3bca949511a8578560
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-07-08

    help: use correct mate feedback page link

M	help/C/index.docbook

commit b51ca66ffe091d033327a568c9dbc3d2dd58b872
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-07-08

    Revert "remove non-existing mate-feedback links"

    This reverts commit de002e5cd596f559590da8b9d6fa442b7aa38d3b.

    with new/old help we have this page again

M	help/C/index.docbook

commit 95964f827056969f20524b38df81ac0f3793aed5
Author: Monsta <monsta@inbox.ru>
Date:	2015-07-08

    display correct help pages for all dialogs

M	src/actions.c
M	src/gtk-utils.c

commit d720321beb563f2e029a04d238bc145a64eb666c
Author: infirit <infirit@gmail.com>
Date:	2015-07-02

    help: Fix broken engrampa_main_window.png image

M	help/C/figures/engrampa_main_window.png

commit bad11ba95beb6039e39a4de11883bbdfdb578ec3
Merge: ca6fbde de002e5
Author: Martin Wimpress <code@flexion.org>
Date:	2015-06-25

    Merge pull request #89 from NiceandGently/master

    remove non-existing mate-feedback links

commit de002e5cd596f559590da8b9d6fa442b7aa38d3b
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-06-25

    remove non-existing mate-feedback links

M	help/C/index.docbook

commit 30175585e9fdc835264e0914c1f3691fbfac7b9f
Author: ZrN-kAyDqY <ZrN-kAyDqY@users.noreply.github.com>
Date:	2015-06-21

    Update README

    * Notes

      [Read-only mode] means that Engrampa may read the file type,
      but it cannot write to that file type.
      An example is ISO-9660 CD Disc Image (.iso) [Read-only mode].
      Iso images may be read, but file(s) cannot be
      written to an (.iso).

M	README

commit ca6fbde552d28291ae8f388b71c2b710a6a65d99
Merge: 6786548 b0f9a55
Author: Martin Wimpress <code@flexion.org>
Date:	2015-05-20

    Merge pull request #82 from monsta/patch-1

    batch add UI: fix weird icon position on Create button

commit 67865486d64926b4d802ff03709b115b7e79fb81
Merge: 2160225 c796ab0
Author: Martin Wimpress <code@flexion.org>
Date:	2015-05-20

    Merge pull request #81 from NiceandGently/master

    GTK3: set top and bottom margin of statusbar to zero

commit b0f9a5551ab9594686506e5160ddeb9b12c13ba6
Author: monsta <monsta@inbox.ru>
Date:	2015-05-19

    batch add UI: fix weird icon position on Create button

M	data/ui/batch-add-files.ui

commit c796ab04c62003ba0ece7af5bd4629ab7d1b55c8
Author: raveit65 <chat-to-me@raveit.de>
Date:	2015-05-19

    GTK3: set top and bottom margin of statusbar to zero

    This reduce the size of the statusbar that it looks like GTK2 version.
    The size can now controled with .frame.flat and/or .flat.button
    selector
    by the theme.

M	src/fr-window.c

commit 216022509f429ab57f51fe9bcca5fdd09095bde8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2015-05-05

    Bump version to 1.10.0

M	NEWS
M	configure.ac

commit 5c826ab18ad0fd87c61597dd3ce70f937040c363
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2015-05-05

    Sync translations with transifex

M	po/ar.po
M	po/be.po
M	po/da.po
M	po/de.po
M	po/el.po
M	po/en_GB.po
M	po/es.po
M	po/et.po
M	po/fi.po
M	po/hu.po
M	po/id.po
M	po/ja.po
M	po/ko.po
M	po/nl.po
M	po/pl.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/sk.po
M	po/tr.po

commit 6e7db7ae07c3cdc6d695f1a81cabae680c5e533c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2015-04-05

    Bump version to 1.9.90

M	NEWS
M	configure.ac

commit bae64fde94a8e67b16a8961c96cad97f87c865e0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2015-02-02

    Update POTFILES.in

M	po/POTFILES.in

commit 2435970d57d01d3c1a6570e47179ac24296291a8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2015-02-02

    Add copyright information in caja extension about window

    Closes https://github.com/mate-desktop/engrampa/issues/77

D	caja/libcaja-engrampa.caja-extension.in
A	caja/libcaja-engrampa.caja-extension.in.in
M	configure.ac

commit ac61e03706d16a56d5ae53d2fbd0b291a871712f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2015-01-22

    Bump version to 1.9.2

M	NEWS
M	configure.ac

commit cdd9e89a2fb13305419eec06adfaaa7fb1f9c79a
Author: Monsta <monsta@inbox.ru>
Date:	2014-12-11

    configure.ac: fix indentation in the summary

    Closes https://github.com/mate-desktop/engrampa/pull/75

M	configure.ac

commit 8d3107d3ee5d43011ae1b15d9a3d7683e218d15d
Author: Monsta <monsta@inbox.ru>
Date:	2014-12-06

    removed obsolete scrollkeeper-related stuff

M	Makefile.am

commit d2db2e8696822385a09156776c03dc60c8f60e01
Author: infirit <infirit@gmail.com>
Date:	2014-11-30

    Revert "Only use intltool"

    This reverts commit ccb9a82aea630369dbb6a96ab4db9ff80ef7e6ef.

M	configure.ac

commit 343712c623b15e77e1b92ea23cdb13f54f99adf4
Author: infirit <infirit@gmail.com>
Date:	2014-11-24

    fr-window: edata is never used

M	src/fr-window.c

commit 9b0a53fce2d27bfae370f390a5b970f714755766
Author: infirit <infirit@gmail.com>
Date:	2014-11-24

    eggfileformatchooser: Remove pointless check

M	src/eggfileformatchooser.c

commit aee98cef3af95f60587d7331b3101ee7a60e7714
Author: monsta <monsta@inbox.ru>
Date:	2014-10-28

    zero-init signals array

M	copy-n-paste/eggsmclient.c
M	src/eggfileformatchooser.c

commit f32833432efea5dab92e4b5a3c24c8ac8edf3b49
Author: monsta <monsta@inbox.ru>
Date:	2014-11-23

    caja-engrampa: fix indentation, add missing unref

    see
    https://git.gnome.org/browse/file-roller/commit/?id=cfffd064e19ca1af3cb331bd11605764424eab47

M	caja/caja-engrampa.c

commit 32c66f997b730f8e4ff6f2b4830f259951ec1112
Author: monsta <monsta@inbox.ru>
Date:	2014-11-23

    fix logic error

M	src/server.c

commit 3f847bccca5feab26b5e756ec064109ec6aa01fa
Author: monsta <monsta@inbox.ru>
Date:	2014-11-22

    va_start should be paired with va_end

M	copy-n-paste/eggsmclient-xsmp.c

commit 49f8fe9f3275c7e094472d93991f7b33a45f3a84
Author: Monsta <monsta@inbox.ru>
Date:	2014-11-04

    caja-engrampa: fixed memleaks, removed useless code

M	caja/caja-engrampa.c

commit d80298f683bc5f8461a06212d0564523146fb6ed
Author: infirit <infirit@gmail.com>
Date:	2014-11-23

    engrampa doesn't delete directories w/ files within

    consider '/path/to/dir' and '/path/to/dir/' the same path

    Based on FR commit: 238b11888a6d88af70d056963257a7bf2cf4192c
    From: Paolo Bacchilega <paobac@src.gnome.org>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=632339

    closes #69

M	src/file-data.c
M	src/fr-window.c

commit e2cd8acb8233e57847b7486b1096efe86368c44c
Author: infirit <infirit@gmail.com>
Date:	2014-11-22

    progress dialog: show the archive name in the main message..

    and simplified the code a bit

    Based on FR commit: 9e741444ddfc986a996bd20356fb0028d84eb347
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c

commit 4a0f31e50b9a3703bde65a3ecd681058d4ab0e93
Author: infirit <infirit@gmail.com>
Date:	2014-11-22

    fixed missing prototype warning

    From FR commit: fe3e6aa60ff370fb21475cf621fd86ad78c9303a
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/dlg-add-files.c
M	src/dlg-ask-password.c
M	src/dlg-batch-add.c
M	src/dlg-delete.c
M	src/dlg-extract.c
M	src/dlg-open-with.c
M	src/dlg-password.c
M	src/dlg-prop.c
M	src/fr-command-7z.c
M	src/fr-command-ace.c
M	src/fr-command-alz.c
M	src/fr-command-ar.c
M	src/fr-command-arj.c
M	src/fr-command-cfile.c
M	src/fr-command-cpio.c
M	src/fr-command-dpkg.c
M	src/fr-command-iso.c
M	src/fr-command-jar.c
M	src/fr-command-lha.c
M	src/fr-command-lrzip.c
M	src/fr-command-rar.c
M	src/fr-command-rpm.c
M	src/fr-command-tar.c
M	src/fr-command-unstuff.c
M	src/fr-command-zip.c
M	src/fr-command-zoo.c
M	src/fr-command.c
M	src/fr-init.c
M	src/fr-window.c
M	src/rar-utils.c

commit 246d3cdb024f50f27fb938f143936ace5337cf05
Author: infirit <infirit@gmail.com>
Date:	2014-11-22

    Fix warnings

M	src/fr-init.c

commit f1bfbcadb4b9e8343f347d08b2af32d99f8a706b
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    set a fixed title for the progress dialog

    Based on commit: fd497f4f9db806ce97f68d0366ae1f7fd37eccd1
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c
M	src/server.c

commit aac4f6e1b2e718d8a8f9649403a3086a9de65031
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    do not call release_data if the data was not initialized

    Based on FR commit:     05c0b2c366f5524645167d9dca2268219563559d
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-init.c

commit 0c3107bbc42745c2e45530a8d43ea7fccd881e6f
Author: infirit <infirit@gmail.com>
Date:	2014-11-20

    Added a D-BUS service to create and extract archives.

    Initial commits from FR:
    f998fd8e33a08d686a1071db87d21f4a83963d99
    4078d1a9e5ddae3357302791432fc61d82ff37e4
    58c55b06f30014326f27bdf94c406ceee0897731

    Improvements and fixes from FR:
    D-Bus service: added GetSupportedTypes method
    ace4f31c586641fcf7ad1de165cd7f27b5a371c1
    1399b9a84b0d4f4a5015066b0d7cec7e048d59dc

    From: Paolo Bacchilega <paobac@src.gnome.org>

M	data/Makefile.am
A	data/org.mate.Engrampa.service.in
M	po/POTFILES.in
M	src/Makefile.am
M	src/actions.c
M	src/dlg-batch-add.c
M	src/dlg-extract.c
M	src/dlg-new.c
M	src/dlg-open-with.c
M	src/dlg-package-installer.c
M	src/dlg-update.c
M	src/file-utils.c
M	src/fr-archive.c
M	src/fr-error.c
C069	src/main.c	src/fr-init.c
R060	src/main.h	src/fr-init.h
M	src/fr-marshal.list
M	src/fr-window.c
M	src/fr-window.h
M	src/main.c
M	src/preferences.c
A	src/server.c
A	src/test-server.c

commit 02cd7f18c806194eabd1dee69d28b5e2f2b51344
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    do not update if the progress dialog is null

    Based on FR commit: be63c259099367a73332be59b5bcee4d0c6519f1
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c

commit 691e02b8f30a49c6b80d42b327f5425a6b4dda12
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    enable interactive search in the file list

    Based on FR commit: 574906a243f7bb8b2b63654d9b0be91fe2bcf738
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c

commit 7e5ff55ea08021fadf38b6ec9f17b03f7c500133
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    Update POTFILES.in

M	po/POTFILES.in

commit 8db526f6f913aef0cba921e3e0911833f7a6dff4
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    do not reload the archive if the operation was canceled

    Based on FR commit: fce07b555afa34a17ce7faf6c7936915a3bf250b
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c

commit 28c596789cf64a2df0005362b1595a73f0ab2567
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    fixed compiler warnings

    Based on FR commit: 1becb98e4c8bc86feca13b54f991987c4eee3341
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-command-7z.c
M	src/fr-command-rar.c
M	src/fr-window.c
M	src/gtk-utils.c
M	src/rar-utils.c
M	src/rar-utils.h

commit e1cbfda259d2bfd2a87cda3519fd2cd69e509556
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    activate compiler warnings

    Based on FR commit: 1ceb60e36079e1337aed053b62d327bc2e89fafc
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	configure.ac

commit b99f3f5e8080f266affd9734d4f73dac0c67215e
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    use a boxed type to pass the error to the 'done' signal

    Based on FR commit: 4b645f57c856928c508dd74c31e1bfb2132368e1
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/Makefile.am
M	src/fr-archive.c
M	src/fr-command.c
M	src/fr-marshal.list
A	src/fr-proc-error.c
A	src/fr-proc-error.h
M	src/fr-process.c
M	src/fr-process.h

commit 770df1b16c7285cdcb1ba661f6a49ad022d4ac87
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    make the Compress dialog larger

    Based on FR commit: d2b320525916ef554a9f78d99e1687c1ccdadf9e
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	data/ui/batch-add-files.ui

commit eb8b829672481688b7b5356d74f5ecbff3e29c3c
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    make the progress dialog larger

    Based on FR commit: d7fab57c445a02bf08b90d5cb3ffb44b4b04cdbc
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c

commit 37badab513ccac69db427207c1cd38ee57997449
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    progress dialog: show the number of remaining files to complete
    the operation

    instead of the name of the file added/removed/extracted.

    Based on FR commit: bf2b5d2352cfcd9d4345dda7976208672838dce1
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-command-7z.c
M	src/fr-command-rar.c
M	src/fr-command-tar.c
M	src/fr-command-zip.c
M	src/fr-window.c

commit 012914111652a7ee64abe08f457cd9eb77bc5f35
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    no need to force archive recompress

    if the operation is canceled we can safely delete the archive as it
    is just a copy of the original.

    Based on FR commit: abfe5ef77bce70295e88bddc34972ac22cb270bc
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-command-tar.c

commit 0b3b7eef61287213308e14639444e1953b52ac04
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    allow the user to cancel addition and deletion of files

    Based on FR commit: 815ad36da74abdc9e4948500af402e3f7d67e3ba
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-archive.c
M	src/fr-archive.h
M	src/fr-command-tar.c
M	src/fr-window.c

commit 426e0a1e83957fd1b351a2828e667e1b7746f776
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    improved readability of code

    Based on FR commit: c9ea52f8a3633a97ef64af1e18f9ff5b8e1474a9
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-archive.c

commit 0aa764633aaea65d60a12f4b13e8fceb32ff8173
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    removed useless call to fr_archive_stoppable

    Based on FR commit: d5f88720970fdb16d81434607f312ea36a55674a
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-archive.c

commit 437c4f2690dd990a4e27432e1578916629010967
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    renamed tmp_archive to old_archive

    to improve code readability

    Based on FR commit: 4f1f57d577388ec872f6d123cfaed03f0e812a82
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-archive.c

commit fb2b49141c7c84f46a4b2090109124b6a2f59d29
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    use local_copy instead of command->filename to check file existence

    Based on FR commit: 77b2f368b8ab02267dc94bb70e7db16f37bbe252
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-archive.c

commit f4e64e2f675057d23a94277fa103479549f862bc
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    added a cancellable object to some GIO functions

    Based on FR commit: a323c11554785a9861fff4ae919e91c076babd82
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-archive.c

commit 4ac9f7cfef1d92f755797e6f5258f2b1dfc20acf
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    removed wrong call to fr_process_start

    Based on FR commit: 1b1b0e719d39b0edd4fa6a91ade14ca69b9c0222
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-command-cpio.c
M	src/fr-command-dpkg.c
M	src/fr-command-iso.c
M	src/fr-command-rpm.c

commit ed78c6d2d8e5ff3b8ae7edd633cce3a266e58d5d
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    FrCommand: set the filename before each call to fr_command_* functions

    this change will allow the command to use a different filename from
    the one pointed to by the local_copy attribute.

    Based on FR commit: 5e48592fb49d1f5ce713fcd77d44acd664de4b6a
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-archive.c
M	src/fr-command-7z.c
M	src/fr-command-rar.c
M	src/fr-command.c
M	src/fr-command.h
M	src/rar-utils.c

commit bfd0f05763c3baa877f696ee5b20f7d5e2f740c2
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    removed unused functions

    Based on FR commit: 73fd3c56d567550be85574315d7a2beaec192970
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-archive.c
M	src/fr-archive.h
M	src/fr-window.c
M	src/fr-window.h

commit 1e65b2e33d57c1d78049766919d068464898c5fd
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    add a left padding to the "other options"

    Based on FR commit: 59f9149c4abb4f4fccbb7f22ae42d16ed45b4692
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	data/ui/batch-add-files.ui

commit 3416421b585462fde1465bfec42cec7b53914047
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    set a fixed title for the progress dialog

    Based on FR commit: fd497f4f9db806ce97f68d0366ae1f7fd37eccd1
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c
M	src/fr-window.h
M	src/main.c

commit 42ef7e29ac25d70f0e3a19bfb025b4f198957e27
Author: monsta <monsta@inbox.ru>
Date:	2014-11-22

    configure.ac: removed unneeded parenthesis

M	configure.ac

commit c4483adfafac902912111a0b2318464c1f62cdde
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    do not call release_data if the data was not initialized

    Based on FR commit: 05c0b2c366f5524645167d9dca2268219563559d
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/main.c

commit b8c7de3fbbefe00fac750bf67dfb61797ba41938
Author: infirit <infirit@gmail.com>
Date:	2014-11-21

    added an icon to the progress dialog

    Based on FR commit: f6fa4bdb5ccc059a6b13938e6b017bcefed2c8ab
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/dlg-batch-add.c
M	src/fr-window.c
M	src/gtk-utils.c
M	src/gtk-utils.h

commit 907d797ad2f9d4bfacacf01ce1153309825d49e6
Author: infirit <infirit@gmail.com>
Date:	2014-11-20

    Remove unused variable

M	src/fr-window.c

commit 9458088ed75b38dc7cadf9dde4d2017c2ac72570
Author: infirit <infirit@gmail.com>
Date:	2014-11-20

    batch add: simplified the code removing useless variables

    Based on FR commit: 2436a7e8fc36d4c020b566d1947b1571d5a49da2
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	data/ui/batch-add-files.ui
M	src/dlg-batch-add.c

commit 791e1b627060bf1967f164a462ad008f67fd3a66
Author: infirit <infirit@gmail.com>
Date:	2014-11-20

    Fixed padding in the request and error dialogs

    Taken from FR commit: 626ef63363506c56285d8246b12aea0ec890e8c8
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/gtk-utils.c

commit 2e085a0a0542f9e5d6b2daf001143f8b9503490a
Author: infirit <infirit@gmail.com>
Date:	2014-11-20

    add support for magic based identification of files

    Based on FR commits:
    7b23961d200e3545af3815a8eb40d6d31757024f
    f08945a652ae1365ad6bbc5e3dcc8709031b5faf
    b6104a74e66ceca98884a6f974485a96a83526a2

    From: Saleem Abdulrasool <compnerd@compnerd.org>

M	configure.ac
M	src/Makefile.am
M	src/fr-archive.c

commit 0ecd00c6f86b4558e978c07221baebe64039525b
Author: infirit <infirit@gmail.com>
Date:	2014-11-20

    Gtk3: Silence the GtkBox and GtkPaned deprecation warnings

M	src/dlg-add-files.c
M	src/dlg-add-folder.c
M	src/dlg-extract.c
M	src/fr-window.c
M	src/gtk-utils.c

commit 09fe261d9d0e6bbb9c44d073e6211c5eed37b2c0
Author: infirit <infirit@gmail.com>
Date:	2014-11-20

    do not set the border width for any dialog

    Based on FR commit: 2d1d283b71d4c5bf830ecc38a560df9b93932215
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c
M	src/gtk-utils.c

commit f121d2e1058ffbdbb602a3322a129c1e4ed5f7c4
Author: infirit <infirit@gmail.com>
Date:	2014-11-20

    make the progresss dialog modal when not in batch mode

    Based on FR commit: 35ad1e2f8b9e2f8609fd663dd3138d482930d116
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c

commit 745da983ede2fd45c95f3fb48984083c0ae6b9d1
Author: infirit <infirit@gmail.com>
Date:	2014-11-20

    When canceling an operation kill all the sub-processes as well

    create a new process group and kill the process group to stop the
    operation.

    Based on FR commit: baff9720f59d85d5118ca0220b7c680dc6964d30
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-process.c

commit 5bbef29864117a6ca1caf4e64e18e909bb655256
Author: infirit <infirit@gmail.com>
Date:	2014-11-20

    fixed bug when pasting files in another path

    remove the leading directory separator from the original name
    before moving the file in the new location.

    Based on FR commit: 25eea1c2b80200af7c166fa317bcefbc4874de7d
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c

commit 767a768ac9dbb4f50f870607351d39193e960659
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Bump version to 1.9.1

M	configure.ac

commit 4a4590b14d4c4ccb08142851422fe3938937a926
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Update NEWS

M	NEWS

commit 453002d3e2a2b1d4459e3acdd53069e7f744cb8c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2014-11-19

    Sync translations with transifex

M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/ur_PK.po
M	po/vi.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit b0e12aca2d27fc0819f476d88118e52ed8912366
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Gtk3: Replace deprecated gdk_cursor_unref with g_object_unref

M	src/dlg-package-installer.c

commit 09f448bd6a358e1f72ccbf71ed5db19ffb93fcab
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Ask overwrite confirmation when extracting files with drag&drop

    Based on FR commit: 8e2f58d8a56eb2dd27448274c732d3f0324401b5
    From: Paolo Bacchilega <paobac@src.gnome.org>
    Gnome bug: http://bugzilla.gnome.org/show_bug.cgi?id=590609

M	src/dlg-extract.c
M	src/fr-window.c
M	src/fr-window.h
M	src/typedefs.h

commit 92cfac6d6896b16721384534a99f1bb65efb339d
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    allow to compress iso images and tar archives from the caja menu

    disable the compress command only for already compressed archives

    Based on FR commit: 8e3f98a6924fbb7b6582367430a21d5f22c9e96f
    From: Paolo Bacchilega <paobac@src.gnome.org>
    Gnome bug: http://bugzilla.gnome.org/show_bug.cgi?id=651930

M	caja/caja-engrampa.c

commit e444dd15a5d96e83903d44ea05772524c01087c2
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    fixed a typo in the description of a gsettings key

    Taken from FR commit: c8453650fb03143a3714e9535694c34498b789e7
    From: Paolo Bacchilega <paobac@src.gnome.org>
    Gnome bug: http://bugzilla.gnome.org/show_bug.cgi?id=644683

M	data/org.mate.engrampa.gschema.xml.in

commit 0c780968d744753c56f389b33a601a52755dda39
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Change strings to use ellipsis

    Based on FR commit: 281b4b5d773a058820ca46ed9ff56c308d3672c0
    From: Ekaterina Gerasimova <kittykat3756@googlemail.com>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=666447

M	src/fr-window.c
M	src/ui.h

commit a8f51fed46262a7c1724734aa5d9418b67c2c899
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    set a mnemonic for the label in the request dialog

    Based on FR commit: 41dec4d902314789b5e2c247fe5a4d8890b5542b
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/dlg-add-folder.c
M	src/fr-window.c

commit 9fdd4f50c9340ed86e60a90502d56e8eb060523d
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Several string improvements taken from file-roller

    From commits:
    Improvement suggestion for string in archive properties dialog:
    93c9cafc8c0e053642cae85ec29c8fc2e6e7aeb1
    Improvement suggestion for string in password dialog:
    b2329ca509b7e1e5cb767512904657468bcd3652
    Improve string in error dialog:
    2479dc30e9855cefbd23aa55215316528d318430
    Bad string in the error dialog 'Could not rename the file':
    689fb2dd268bc38a81cfd547656d74108b17ba60

M	data/ui/password.ui
M	src/dlg-prop.c
M	src/fr-archive.c
M	src/fr-window.c

commit 1bc5d202f5ec978626b1827fed6728be19a385cd
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    use GtkRecentAction objects to create the recent file choosers

    Based on FR commits:
    8e5e4bfa3f98f2f6b848be1aa5df35e3a173a203
    b68e78583ec73337558f0f2c48002f53117e7757
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c
M	src/ui.h

commit f2c5621246adae6eda22cc42ceb443f56243df6c
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Fixed loading of multi-volume rar archives with 7zip

    Based on FR commit: e4a225d986cb6df8c6586515cba0e13aee888544
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/Makefile.am
M	src/fr-command-7z.c
M	src/fr-command-rar.c
A	src/rar-utils.c
A	src/rar-utils.h

commit aaf22127f31f9613d750c73565771f425b1e6cce
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Drop compat code for Glib < 2.32

M	copy-n-paste/eggsmclient-xsmp.c
M	src/dlg-prop.c
M	src/fr-window.c

commit 797489947df52775704e169cf029dc4d6f36c6aa
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Fixed loading of zip archives with zip/unzip

    Always add CAN_READ to the capabilities if unzip is present

    Based on FR commit: ddfbd6ebf2498d9f89196e857a5cb302546cb035
    From: Paolo Bacchilega <paobac@src.gnome.org>
    Gnome bug: http://bugzilla.gnome.org/show_bug.cgi?id=653404

M	src/fr-command-zip.c

commit ed7fbd77ed784c868dfb0095db8db13e4a41db53
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    added a README-DISTRIBUTIONS to explain auto-installation support

    Based on FR commit: b449e14550092e56546a6a5889bed94246e8a6d6
    From: Paolo Bacchilega <paobac@src.gnome.org>

A	README-DISTRIBUTIONS

commit 78562c89098bd8a1211690bfb290262437f75c09
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    the zip utility cannot be used to read zip files

    Based on FR commit: 617b77366cdb295dc6b33207dd9b23613f490b23
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-command-zip.c

commit e17e8a657d8ab58f5f122bb10a1fc065f6533f62
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Pointer arithmetic fixes for end of string access

    Based on FR commit: 3d7fa24ca267e333d7406eff38ec02b519110ecc
    From: Iain Nicol <iainn@src.gnome.org>
    Gnome bug: http://bugzilla.gnome.org/show_bug.cgi?id=651416

M	src/fr-command-7z.c
M	src/fr-window.c

commit 4951d61a5d544ac07d194194f789d6bdf6f7c835
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Prevent a NULL pointer deref in mktime_from_string().

    It's possible to call mktime_from_string() with NULL arguments
    for day,
    month and year. This would in turn lead to calling atoi(NULL), which
    leads to a crash.

    So instead fill in any NULL values with the corresponding unit from
    Jan 1st 1970.

    Based on FR commit: 2899c092f249a4fa822a896baf128b6c8c75b634
    From: Jasper Lievisse Adriaanse <jasper@humppa.nl>

M	src/fr-command-rpm.c

commit cca09255880c19f1abb3008a2835aee5dfc7e80a
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    do not set the "last output" dialog as modal to allow the user to
    resize it

    Based on FR commit: b950fd5ac1be8d32734a13b2a87d95ade702256d
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c

commit d740578688721cbfaf753c7ecb81d85d25bb9ccd
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Gtk3: use gdk_display_get_app_launch_context instead of
    gdk_app_launch_context_new

    Taken from FR commit: 02f2fa8dc6c41d04e105b02f662b23a2c910d6cb
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c

commit 9624581205a12761ff236d4d86df4b787d4db003
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    require Gtk+ 3.0.2 for the primary-toolbar class

M	configure.ac

commit ca627706a00a65920a9115105442f7858270dbec
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Simplify and cleanup configure.ac a bit

M	configure.ac

commit 6e35db96f3711e960eb81e25d9126cbcabcc7ece
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    check for pkg-config before actually using it

M	configure.ac

commit 9670a834a271c711f8efe442913ba500faa4949f
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    added focus stealing prevention code

    Based on FR commit: 1a31dc3abbe42dcee6de79495bca0af1d69991cc
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-window.c

commit ccb9a82aea630369dbb6a96ab4db9ff80ef7e6ef
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Only use intltool

M	configure.ac

commit c8ebc800a2f42915f8e67b55e3668c3e6cf232fd
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    do not expand the extra widget in the 'new' dialog

    Based on FR commit: 02e93b44321f6c9bdad5af1a0d4d9251b8456242
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/dlg-new.c

commit 541015ebe46c24af8433a65307517e0400e2abd6
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    use the provided action instead of always using CREATE_NEW_ARCHIVE

    Based on FR commit: 82ab7cefc04a1313acf77cb8662fc1e32ccc0a52
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/dlg-package-installer.c

commit 10d6972d37355198a63309142ae9875fdcc222f6
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    use g_get_user_config_dir instead of using .config/mate

    Also provide an automatic migration mechanism.

    Based on FR commit: 7fd220a834f16b260da8f5ddc1250c43b9dbefd8
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/dlg-add-folder.c
M	src/file-utils.c
M	src/file-utils.h
M	src/main.c
M	src/typedefs.h

commit 5591da29a5027de4f8ec5c967d2d0ff6ba579af0
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    fixed thel macro name

    Taken from FR commit: 7ab015e3b96b0b8df33dd30d54216ee202a1c5e9
    From: Paolo Bacchilega <paobac@src.gnome.org>

M	src/fr-archive.h

commit 53c2d6b5dbe226680bad4a32f51aebadf5ac2830
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    renamed some variables to make the code clearer

    Taken from FR commit: f0cadcb012c7393aafb056a01260f997ee23e93a
    From: Paolo Bacchilega <paobac@src.gnome.org>

    Picked this up as it makes it easier to use more code in the future.

M	src/main.c

commit a69bffe496b5ef8de806915adfa76826be1b9e9e
Author: infirit <infirit@gmail.com>
Date:	2014-11-19

    Fixed crash when clicking Cancel in Add Files

    This reworks the patch already taken from gnome bug 631472 as there
    is more done in the commit that makes sense.

    Taken from FR commit: 77e9b777042c557c961f058ecab2691a4fd19a62
    From: Paolo Bacchilega <paobac@src.gnome.org>
    Gnome bug: http://bugzilla.gnome.org/show_bug.cgi?id=631472

M	src/dlg-add-files.c

commit 4f7a774746b0957e8b62e41f27a82b543b6ccf5a
Author: monsta <monsta@inbox.ru>
Date:	2014-11-04

    don't leak memory

M	src/file-utils.c
M	src/fr-command-tar.c
M	src/glib-utils.c

commit 9574a0925e764867c810c35bbff16ab0bae8c930
Author: infirit <infirit@gmail.com>
Date:	2014-11-10

    appdata: Add necessary markers for translation

M	data/engrampa.appdata.xml.in

commit c8e19e6957af44201e4d61122d8202b947f52769
Author: infirit <infirit@gmail.com>
Date:	2014-11-09

    Fix make distcheck

M	caja/Makefile.am

commit 2bbdfb80932f8b4d2d0a760df9409d0286ec3d3a
Author: infirit <infirit@gmail.com>
Date:	2014-11-09

    appdata: Add autotool bits for appdata

M	data/Makefile.am
R100	data/engrampa.appdata.xml	data/engrampa.appdata.xml.in
M	po/POTFILES.in

commit 5aae83bdd48800e40e68324738a2172afeae570d
Author: alxpl <alxpl@users.noreply.github.com>
Date:	2014-11-09

    Create engrampa.appdata.xml

    An appdata file for inclusion in the upcoming software centers as
    per the new freedesktop.org specs.

    It should be placed in /usr/share/appdata/ similar to the way .desktop
    files are placed in /usr/share/applications/, e.g. if you have a
    "$(datadir)/applications" definition in your makefiles, you need to
    add a "$(datadir)/appdata" as well.

    Please, skim through the file in case I made a mistake and please,
    include it in the 1.8 branch as well.

    Thanks!

A	data/engrampa.appdata.xml

commit 6236b09768c307a010c67bcc62b58a9bf06901a6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-10-27

    Update POTFILES.in

M	po/POTFILES.in

commit 290311dbf259789f30aaddfb6c12a0fee14c9e77
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-10-27

    Add ini file for caja extension

M	caja/Makefile.am
A	caja/libcaja-engrampa.caja-extension.in

commit 0eb91567b62da392b996455798d7a1be862ebcf2
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2014-10-23

    Sync translations with transifex

M	po/en_AU.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/hr.po
M	po/ja.po
M	po/pt.po
M	po/tr.po
M	po/uk.po

commit 49f97664d7fdfc7914245cb26f660cbedd36afa4
Author: Balló György <ballogyor@gmail.com>
Date:	2014-10-02

    Use Caja GSettings schema optionally

    This makes Caja dependency optional.

    Closes https://github.com/mate-desktop/engrampa/pull/60

M	configure.ac
M	src/fr-window.c

commit 025cf3f9ebb5860be67dc30c6f5d06554301ade7
Author: monsta <monsta@inbox.ru>
Date:	2014-07-11

    Fix possible errors with some password protected files

M	src/fr-command-rar.c

commit 156e7d16ee12ce9da9f722fe193ec88850825ca9
Author: Paolo Bacchilega <paobac@src.gnome.org>
Date:	2014-06-28

    Do not set the selected app as the system default

    Original commit:
    https://git.gnome.org/browse/file-roller/commit/?id=5a62707f7776aa88110f6c51b84189635deafe67

    Closes https://github.com/mate-desktop/engrampa/issues/47

M	src/fr-window.c

commit 1e6a2f1ec9fe303ba2895d5deb291261a100a6a5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-06-28

    Remove has-separator properties from ui files

M	data/ui/add-options.ui
M	data/ui/batch-add-files.ui
M	data/ui/batch-password.ui
M	data/ui/delete.ui
M	data/ui/open-with.ui
M	data/ui/password.ui
M	data/ui/properties.ui
M	data/ui/update.ui

commit 383d22b8dc070377508d66a1750cb1f4da71e4aa
Author: infirit <infirit@gmail.com>
Date:	2014-06-07

    Can't open file inside a .rar archive (with unar)

    From file-roller commit a830397ab745bdfe2659f214b5384dc7ef5c76cf
    url:
    https://git.gnome.org/browse/file-roller/commit/?id=a830397ab745bdfe2659f214b5384dc7ef5c76cf

    This commit fixes engrampa issue #55

M	src/fr-command-unarchiver.c

commit 9f89f99924934402c243cd15edce1ca47219b75c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2014-05-18

    Sync translations with transifex

M	po/lt.po
M	po/pt_BR.po
M	po/sk.po

commit bd3ab4264961bccd4dc74bdf45fa82f87331051b
Author: infirit <infirit@gmail.com>
Date:	2014-05-17

    Bump minimum gtk+2 version

M	configure.ac

commit 3ce63cc9bc7b522f54f5f0409e53ba9cd3cefdcd
Author: infirit <infirit@gmail.com>
Date:	2014-05-17

    Also use gdk_window_get_* for gtk2

M	src/fr-window.c

commit 2e4577b38bcac84eb4ec795fc8082ddb22d608cb
Author: infirit <infirit@gmail.com>
Date:	2014-05-17

    gtk2 fixup

M	src/dlg-batch-add.c
M	src/gtk-utils.c

commit 6bc8dd36781c37149b686e8b90e566f0512a998b
Author: infirit <infirit@gmail.com>
Date:	2014-05-17

    Drop support for gtk+ < 2.24

M	copy-n-paste/eggdesktopfile.c
M	src/fr-window.c

commit f26a32428c48899db7164858b44e252e0e037c7a
Author: infirit <infirit@gmail.com>
Date:	2014-05-11

    Fix typo in Makefile.am

M	Makefile.am

commit 8145fbfd1b57b37570c4fac22de5af72ae632e1b
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:	2014-04-28

    Sync translations with transifex

M	po/be.po
M	po/de.po
M	po/id.po
M	po/lt.po
M	po/mr.po
M	po/zh_CN.po

commit de3824ba533fbc2a459e8bf83acde804336511d1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-04-28

    Bump version to 1.9.0

M	NEWS
M	configure.ac

commit a899234f14fde51febf2f2e8b848b0b334640f7c
Author: infirit <infirit@gmail.com>
Date:	2014-04-21

    Fix hyphen-as-minus-sign issues for engrampa.1 man page, closes #50

    Patch by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

M	data/engrampa.1

commit e18cdd7fc60e0bc87e731f722fd2ba4ee7c71d13
Author: infirit <infirit@gmail.com>
Date:	2014-04-21

    Add keywords key to .desktop file

    Patch by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

M	data/engrampa.desktop.in.in

commit da051c29c20b2bf32a555abed8e1b88689cc968a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-03-01

    Bump version to 1.8.0

M	NEWS
M	configure.ac

commit 5788b90f5adbf7031bb9497728e7aea8f09fb214
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-03-01

    Sync translations with transifex

M	po/be.po
M	po/ko.po

commit bdd01932458567c591ec1b825f528ef76db10b17
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-23

    Sync translations with transifex

M	po/cs.po
M	po/es.po
M	po/sk.po
M	po/sl.po
M	po/zh_TW.po

commit e2aff4fb4be2d35b7742a7d842d86fff1bfe422d
Author: infirit <infirit@gmail.com>
Date:	2014-02-19

    Bump version to 1.7.90

M	configure.ac

commit dcb9220d03a7a70428ed4b57976e6c1093081176
Author: infirit <infirit@gmail.com>
Date:	2014-02-19

    Update news

M	NEWS

commit 907a68bb69759c6e366ee758e9eeb09bbe43212a
Author: infirit <infirit@gmail.com>
Date:	2014-02-19

    Sync translations with transifex

M	po/el.po
M	po/sv.po

commit 34bb48ca6aace0a85f49de0dea29ee9f8e26b3ad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-17

    engrampa.1: Remove copyright row

M	data/engrampa.1

commit b87108f2005292387462612df97b28377f1645b8
Merge: 318c652 81aef8d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-17

    Merge pull request #44 from hekel/master

    Update Manual

commit 318c6524455498ed398ddb3742074924f4153b5f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-15

    Sync translations with transifex

M	po/ar.po
M	po/bg.po
M	po/cs.po
M	po/de.po
M	po/en_AU.po
M	po/en_GB.po
M	po/es.po
M	po/gl.po
M	po/hu.po
M	po/ms.po
M	po/nl.po
M	po/pl.po
M	po/pt_BR.po
M	po/ru.po
M	po/sk.po
M	po/tr.po
M	po/zh_TW.po

commit 81aef8d2c98283a9c23a8f961b801a6f1c317775
Author: hekel <hekel@archlinux.info>
Date:	2014-02-14

    Update engrampa.1

M	data/engrampa.1

commit d228ffa491f2f62bdbcc6d05be816b486f9da681
Author: infirit <infirit@gmail.com>
Date:	2014-02-13

    Update NEWS

M	NEWS

commit 7bc931a1f6ff25ddf83f4ceeb06fb4a2fa4d6749
Author: infirit <infirit@gmail.com>
Date:	2014-02-13

    Add check-news to AM_INIT_AUTOMAKE

M	configure.ac

commit a1057f9a0f05f4d88bdddb44064585ad2adbc480
Author: infirit <infirit@gmail.com>
Date:	2014-02-13

    Fix zip file extract broken by
    93134547b19b35556388b4a94df29ff5570d1c06

M	src/fr-command-zip.c

commit 06bb003dd3130e3c326fac672c20c7bc3f1bbd92
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-09

    Bump version to 1.7.1

M	configure.ac

commit bd86c63787c8094a57ac572a778812899e3dc3b3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-09

    Sync translations with transifex

M	po/da.po
M	po/fr.po
M	po/nl.po
M	po/sl.po
M	po/uk.po

commit 73b082ee04ba84226d752a6c93e0dcedc73a8bf5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-09

    Sync translations with transifex

M	po/LINGUAS
M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
C069	po/zh_TW.po	po/cmn.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/ky.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/ur_PK.po
M	po/vi.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 1cbd30e5d962da18ecd7f44c3088f6315c5fc437
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-02-09

    Fix translation of some menu items

M	src/ui.h

commit 4eaa64b71e2c4276f7c88f3eda17a0802e0910fe
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-27

    Add NEWS file for MATE

A	NEWS

commit 1112aca3dddd3841c16fe05501235988358559f4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-27

    Rename NEWS -> NEWS.GNOME

R100	NEWS	NEWS.GNOME

commit ad2cc940f469a2c3b0bb6bd70e25ff7a797876ad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-27

    Show always the "extract to" action

    As suggested in forum
    (http://forums.mate-desktop.org/viewtopic.php?f=17&t=812)

M	caja/caja-engrampa.c

commit 9f32109b8aa05bb2124aa768305db73bacc05e4d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-17

    Add manpage for engrampa

    Taken from debian file-roller package and adapted

    Closes #16
    https://github.com/mate-desktop/engrampa/issues/16

M	data/Makefile.am
A	data/engrampa.1

commit 9c32611f64a68d2693b6f12ee9a2be46cf6af603
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-15

    Remove rpm spec file refs from configure and Makefile

M	Makefile.am
M	configure.ac

commit cb49ae4fd122280c13d8a3475a385a7e46977ae4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-15

    Remove old rpm spec file

D	engrampa.spec.in

commit bbcf8d5e6c543215a69bdd3f78c32b705c85a3ae
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-15

    Bump version to 1.7.0

M	configure.ac

commit 18ea859277e9d9e23e1a501693ad0a9fd134ecbd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-15

    Add autogen.sh to tarball

M	Makefile.am

commit d5b643e339e529853e6442e07f6c7f9d2d6ac169
Merge: f4611c3 547005a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2014-01-06

    Merge pull request #40 from infirit/master

    Add  to ACLOCAL_AMFLAGS for user added flags

commit 547005a1b193d8fd6ede7bca6e9614d4cda23f6f
Author: infirit <infirit@gmail.com>
Date:	2014-01-05

    Add  to ACLOCAL_AMFLAGS for user added flags

M	Makefile.am

commit f4611c3411c44e792f729a0780c31b0aa55fe004
Merge: 0e4df16 e15aa1d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-12-15

    Merge pull request #34 from NiceandGently/master

    add support for cab and .ar files + zip improvements

commit 0e4df16ea5762fb11aac4cece97aa5210ccb6f0f
Merge: 36aefd0 8d28410
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-20

    Merge pull request #35 from eyelash/gtk3

    add GTK3 support

commit 8d284101a0ee5714a198424926612a163c3c691f
Author: Elias Aebi <user142@hotmail.com>
Date:	2013-11-16

    fix the GTK3 version

M	copy-n-paste/eggsmclient-private.h
M	src/fr-window.c
M	src/gtk-utils.c

commit 3b99041059ea2147c296443a9460be67443776d0
Author: Elias Aebi <user142@hotmail.com>
Date:	2013-11-15

    add the primary-toolbar style class

M	src/fr-window.c

commit 612e6529a66899e5466b9bf4bd9bdc2443075896
Author: Elias Aebi <user142@hotmail.com>
Date:	2013-11-15

    port to GTK3

M	copy-n-paste/eggsmclient-private.h
M	src/dlg-batch-add.c
M	src/fr-window.c
M	src/gtk-utils.c

commit 084bfc5807982b4f3e32850a64993766fd9993d0
Author: Elias Aebi <user142@hotmail.com>
Date:	2013-11-13

    replace GDK_<keyname> with GDK_KEY_<keyname>

M	src/fr-window.c

commit e15aa1d331f2ded59ab740559015850cdb8cb7fb
Author: raveit65 <chat-to-me@raveit.de>
Date:	2013-11-11

    Add *.ar files as supported

M	data/engrampa.desktop.in.in

commit 05fde63e637e17dc2d082b7fdad20581b9cf74a0
Author: raveit65 <chat-to-me@raveit.de>
Date:	2013-11-11

    Add Microsoft Cabinet to the supported mime types

M	data/engrampa.desktop.in.in

commit 93134547b19b35556388b4a94df29ff5570d1c06
Author: raveit65 <chat-to-me@raveit.de>
Date:	2013-11-11

    zip: fixed -- position for the extraction command, added for list
    and test

M	src/fr-command-zip.c

commit 25402a6a9c66fb827490e72430082740ab89bfc0
Author: raveit65 <chat-to-me@raveit.de>
Date:	2013-11-11

     fixed error when creating zip archives with files starting with
     an hyphen

M	src/fr-command-zip.c

commit 36aefd0601529725931abbf7280684c1efdc3f34
Merge: d320643 c5b9218
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-11

    Merge pull request #33 from NiceandGently/master

    add support for (.wim, .swm), change 7z compression level options +
    minor improvements

commit d320643fa8818590744b525b497a64b4dc0878f3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-11-06

    Fix Sun GNOME Documentation Team references

M	help/C/index.docbook

commit c5b92183993bc71fd7798f3dac869174453fe1db
Author: raveit65 <chat-to-me@raveit.de>
Date:	2013-10-28

    7z: changed the compression level options

    normal compression : from "-mx=5" to "-mx=7"
    maximum compression: from "-mx=7" to "-mx=9 -m0=lzma2"

    https://bugzilla.gnome.org/show_bug.cgi?id=635083

M	src/fr-command-7z.c

commit d2e86889e0386a0dda2f4f8bbffd464bd3778ee7
Author: raveit65 <chat-to-me@raveit.de>
Date:	2013-10-28

    engrampa does not build without packagekit

    https://bugzilla.gnome.org/show_bug.cgi?id=634356

M	src/dlg-package-installer.c

commit 5ef1b4801e7365b4cbf53c6ee829259dde32b5ee
Author: raveit65 <chat-to-me@raveit.de>
Date:	2013-10-28

    adds Windows Imaging Format (.wim, .swm) support

M	caja/caja-engrampa.c
M	data/engrampa.desktop.in.in
M	engrampa.spec.in
M	src/fr-command-7z.c
M	src/main.c

commit b28ae6fe841663d7cfc96908172c4adecd1dd3c6
Author: raveit65 <chat-to-me@raveit.de>
Date:	2013-10-28

    package installer: don't display an error message if the user
    cancelled the operation

M	src/dlg-package-installer.c

commit 9f27a08a962aaf861ce7ffffc911f5c15a95f4f2
Merge: 040aec0 14790d2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-24

    Merge pull request #26 from NiceandGently/master

    add support for rar-5.0x

commit 040aec00a2422b276eed5836a138d8a0231b2611
Merge: 63a43cf 8d268d4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-19

    Merge pull request #32 from infirit/master

    Fix distcheck so it can run without root privilage

commit 8d268d4f7dbdfb66b66880ea4cdf81a756396bf4
Author: infirit <infirit@gmail.com>
Date:	2013-10-18

    Fix distcheck so it can run without root privilage

M	Makefile.am
M	configure.ac

commit 63a43cfd77e7d8677bab2dbd3323bf0f3c7f51e0
Merge: 65506a1 7f698a6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-18

    Merge pull request #31 from infirit/master

    Finish the mate-file-archiver -> engrampa rename + misc fixes

commit 7f698a6b163da556164b9b92d11d8d54498bddb5
Author: infirit <infirit@gmail.com>
Date:	2013-10-18

    Fix dist-hook

M	data/Makefile.am

commit 56577d11863a4e07daccf7a1c3d0c53961e473c8
Author: infirit <infirit@gmail.com>
Date:	2013-10-18

    Remove obsolete distro folder

D	distro/archlinux/PKGBUILD
D	distro/archlinux/mate-file-archiver.install

commit 97d7d0a31f20c7ed25a7bfe6c88d62e01100a670
Author: infirit <infirit@gmail.com>
Date:	2013-10-18

    Make autofoo happy

M	Makefile.am
M	configure.ac

commit 9c915ec6a6ea3227c2b86b30b6f23599bcc2bb83
Author: infirit <infirit@gmail.com>
Date:	2013-10-18

    Name change mate-file-archiver -> engrampa

M	autogen.sh

commit a8aa702929e20a01d9fbaa3c2b95dca2a80610ad
Author: infirit <infirit@gmail.com>
Date:	2013-10-18

    Fixes for make dist

M	configure.ac

commit 65506a18e77da734bb0f82f04dd2517fc5c4b8bf
Merge: 9c93369 cb9affd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-10-18

    Merge pull request #30 from infirit/master

    Cherry pick commits from 1.6 branch on master

commit cb9affd67249833821af33775e60cdb61118e292
Author: infirit <infirit@gmail.com>
Date:	2013-10-18

    Follow configure for DEPRECATED cflags

M	copy-n-paste/Makefile.am

commit 6aebc237833eba167e8401a989d88a1c5696371c
Author: infirit <infirit@gmail.com>
Date:	2013-10-18

    Fix whitespace in summary

M	configure.ac

commit f9786747669f93fd10711fb408b2ca57bed608c1
Author: infirit <infirit@gmail.com>
Date:	2013-10-18

    update remaining file-roller->engrampa name change

M	help/bg/bg.po
M	help/ca/ca.po
M	help/de/de.po
M	help/el/el.po
M	help/en_GB/en_GB.po
M	help/es/es.po
M	help/fr/fr.po
M	help/it/it.po
M	help/ja/ja.po
M	help/oc/oc.po
M	help/ru/ru.po
M	help/uk/uk.po
M	help/zh_CN/zh_CN.po

commit 14790d2d45e43643ff6b11cde1b1bb53cc4ea9ac
Author: raveit65 <chat-to-me@raveit.de>
Date:	2013-10-07

    add support for rar-5.0x

M	src/fr-command-rar.c
M	src/fr-command-rar.h

commit 9c93369a4aeab033544ed9357c259989973df8d0
Merge: d782c92 2ccb336
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-09-26

    Merge pull request #25 from kallisti5/master

    fr-window: Assertion check to prevent ptr dereference

commit 2ccb3362b8895a8d8f5f2011d5187e4782dba088
Author: Alexander von Gluck IV <kallisti5@unixzen.com>
Date:	2013-09-26

    fr-window: Assertion check to prevent ptr dereference

    * clang static analysis shows that if this function
      is called with file_list set to NULL, it would be
      dereferenced.

D	ChangeLog
M	src/fr-window.c

commit d782c92db5254e7eca56fdbaedb635717bd5878c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-08-06

    Sync translations with transifex

M	po/LINGUAS
M	po/am.po
M	po/ca.po
A	po/en_AU.po
M	po/gl.po
A	po/ky.po
M	po/lv.po
M	po/ms.po
M	po/sk.po
M	po/sl.po
M	po/uk.po
M	po/ur.po
M	po/zh_CN.po

commit a7307773b458a5a3d1ac3ef99f9667db6e06641b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-08-06

    Add transifex configuration file

A	.tx/config

commit 0f9758bfdedfd0c5a67a795f421cfbc2d07f0f6c
Merge: 472e1e8 ac5d324
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-08-01

    Merge pull request #21 from infirit/unarchiver

    Add unarchiver support

commit 472e1e834bc1033c1ec8f0f88250460e138fbf35
Merge: 95ebd69 f03a750
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-08-01

    Merge pull request #23 from infirit/yelptools

    Use yelp-tools instead of mate-doc-utils

commit f03a750b9d654d43bb582991e40b66f6bbde6341
Author: infirit <infirit@gmail.com>
Date:	2013-07-31

    Use yelp-tools instead of mate-doc-utils

M	Makefile.am
M	autogen.sh
M	configure.ac
R099	help/C/engrampa.xml	help/C/index.docbook
M	help/C/legal.xml
M	help/Makefile.am
M	help/bg/bg.po
M	help/ca/ca.po
M	help/cs/cs.po
M	help/de/de.po
M	help/el/el.po
M	help/en_GB/en_GB.po
M	help/es/es.po
M	help/fi/fi.po
M	help/fr/fr.po
M	help/it/it.po
M	help/ja/ja.po
M	help/nl/nl.po
M	help/oc/oc.po
M	help/ru/ru.po
M	help/sv/sv.po
M	help/uk/uk.po
M	help/vi/vi.po
M	help/zh_CN/zh_CN.po
M	src/gtk-utils.c

commit 95ebd69d2966d331d6e294c8f09fa8b5bf0862ee
Merge: 7cea830 774f1ef
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-07-30

    Merge pull request #22 from infirit/automake-fixes

    automake fixes: INCLUDES -> AM_CPPFLAGS

commit 774f1efd8f6cd3c3499face84553f85e8300f901
Author: infirit <infirit@gmail.com>
Date:	2013-07-30

    automake fixes: INCLUDES -> AM_CPPFLAGS

M	caja/Makefile.am
M	copy-n-paste/Makefile.am
M	src/Makefile.am
M	src/commands/Makefile.am

commit 7cea830d6bb27cc902c6069d2d8fe1c14b0099cb
Merge: c1c61af c36eedd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-06-30

    Merge pull request #20 from infirit/master

    Fix for the missing schema issue 19

commit ac5d3248257e9e1ddbf57ca5828a1de165d445a4
Author: infirit <infirit@gmail.com>
Date:	2013-06-30

    Add unachiver support

    Based on the following commits from file-roller,
    https://git.gnome.org/browse/file-roller/commit/?id=2575177ac037d2a8d8f3056b10685928d80d6275
    https://git.gnome.org/browse/file-roller/commit/?id=f26caa6d5b76d406976ea78630fbaae4c8126a2e

M	caja/Makefile.am
M	configure.ac
M	data/packages.match
M	src/Makefile.am
A	src/fr-command-unarchiver.c
A	src/fr-command-unarchiver.h
M	src/main.c

commit c36eeddc49f116d5d860f2cd13eb94996489f70b
Author: infirit <infirit@gmail.com>
Date:	2013-06-29

    Move keys to the correct schema

    The keys update, recursive and no-symlinks are in the wrong schema,
    in org.mate.engrampa.dialogs.extract instead of
    org.mate.engrampa.dialogs.add

    Fixes https://github.com/mate-desktop/mate-file-archiver/issues/19

M	data/org.mate.engrampa.gschema.xml.in

commit c1c61af0b7d286aefdff7466f2d5e26903798654
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-04-27

    Add support for application/x-archive in desktop file

    Closes #17
    (https://github.com/mate-desktop/mate-file-archiver/issues/17)

M	data/engrampa.desktop.in.in

commit e9feb45f53e0f02ed89d3eea9839631b4e292d1e
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2013-03-31

    Preparing for 1.6.0 release.

M	configure.ac

commit 0df4ff179e13a2b47f26344c40da2dd201a02f8d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2013-03-31

    Added empty ChangeLog.

A	ChangeLog

commit c94e55cabfe217ad2b609e33bb57e5d5838bd5ef
Merge: 19da01b 4421eb3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-03-31

    Merge pull request #15 from Salz/master

    Directory name in drag'n'drop extraction sometimes garbeled

commit 4421eb314b10868707bea9f3375ff61a174f4b2b
Author: Ingo Saitz <Ingo.Saitz@stud.uni-hannover.de>
Date:	2013-03-27

    Fix garbled dir on extraction (closes GH-1)

    Add a missing \0 on receiving the char* from the XDS_ATOM. g_strndup
    is
    needed, because the returned char* is of fixed length and one byte too
    small if it has no final \0.

M	src/fr-window.c

commit 19da01b11830015657c83235a48934a78b693990
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2013-03-24

    "Removed ChangeLog"

D	ChangeLog

commit 12a1967f21cc5277e3884047172cd0cf5aa2c6c7
Merge: 13ed183 3d5e133
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2013-03-17

    Merge pull request #14 from NiceandGently/master

    fix desktop file

commit 3d5e133521de229a9a84082c4d14c992a1e2240c
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:	2013-03-17

    Update engrampa.desktop.in.in

    choose unique name
    add generic name

M	data/engrampa.desktop.in.in

commit 13ed1839179d6ee4cd01e3959f29437d549571b6
Merge: cee6f9f 6cab8b6
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-11-22

    Merge pull request #10 from sbalneav/master

    Deprecations and warnings

commit 6cab8b63ebbf27525b53cf75ff18d5811fa2d39a
Author: Scott Balneaves <sbalneav@alburg.net>
Date:	2012-11-22

    Fix deprecations and warnings

M	copy-n-paste/eggsmclient-xsmp.c
M	src/dlg-add-folder.c
M	src/dlg-ask-password.c
M	src/dlg-prop.c
M	src/fr-command-ace.c
M	src/fr-command-cfile.c
M	src/fr-window.c

commit cee6f9ff77c3c54f5524a7e725183e93e32a8ada
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-11-18

    Preparing for 1.5.1 release.

A	ChangeLog
M	configure.ac

commit 8809c96c6d4d965b3fb5191ee462f0d2d363f867
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-11-17

    Merge branches 'master' and 'bugfixes'

commit 8be8ad7fd9caed29de99a9f8bf422f26c4ca7339
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-11-17

    Can't open rar files with password protected file data and headers.

M	src/fr-command-rar.c

commit e2061107755bdb65cd5b6bb451dc7905fa405c43
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-11-17

    Fixed error when a filename contains the % sign

M	src/fr-archive.c

commit e9cbe2e79fb341828dcf512ae7ec0f4d64d4e756
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-11-17

    Removed unused variables.

M	src/fr-command-lrzip.c
M	src/gtk-utils.c

commit 3d8d22f8abe8b9604668bdcaba3ccc9da57b5d52
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-11-17

    Added g_warning message when a symbolic link could not be created.

M	src/fr-archive.c

commit e6dca8b9f292702254792bac10fcc2904457bae6
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-11-17

    file-roller crashes when clicking Cancel in Add Files

M	src/dlg-add-files.c

commit 35d6ad55bcc7f23aea34e88d63c67fee381b8b45
Merge: 326ea96 758e39c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-11-15

    Merge pull request #9 from leigh123linux/master

    Fix another schema error

commit 758e39c6191a1a1a4c828872c49005076cfeaf0c
Author: leigh123linux <leigh123linux@googlemail.com>
Date:	2012-11-15

    Fix another schema error

M	data/engrampa.convert

commit bda91c86ef5be407e044f99a8d0a6dfc11bf175d
Author: leigh123linux <leigh123linux@googlemail.com>
Date:	2012-11-15

    Fix another schema error

M	data/engrampa.convert

commit 326ea96b59037381f1e8f6b671b50fb0a99160a1
Merge: 3bf03d2 ee97a3f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-11-15

    Merge pull request #8 from leigh123linux/master

    Fix schema error

commit ee97a3fcf252f9b7e3cfe344c17303ec8a13ecfa
Author: leigh123linux <leigh123linux@googlemail.com>
Date:	2012-11-15

    Fix https://bugzilla.redhat.com/show_bug.cgi?id=876354

M	data/engrampa.convert

commit 3bf03d208f81f37ca83f107fb1af4242b29dde1f
Author: Nelson Marques <nmo.marques@gmail.com>
Date:	2012-11-06

    remove MATE from Categories in desktop file

M	data/engrampa.desktop.in.in

commit 6a6b0c38c7690b773c88cd85f9d2d5e1d6ca169c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-11-05

    remove mateconf from configure.ac

M	configure.ac

commit 3f63e0dfa6e6c0679275294b41b24cf4b32e46e8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-11-05

    bump version to 1.5.0

M	configure.ac

commit b40f95296e60d838b231ab325a4b0c009280814c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-11-05

    remove copyright from schema

M	data/org.mate.engrampa.gschema.xml.in

commit 0d97b91e417fda108955b155cc287db086850c81
Merge: 8f8784b 61fe44b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-11-05

    Merge pull request #7 from NiceandGently/master

    port to gsettings

commit 61fe44bd16be34d89b127f403b3e07d63aa67e89
Author: raveit <chat-to-me@raveit.de>
Date:	2012-11-05

    fix compiler warning
    warning: "GETTEXT_PACKAGE" redefined

M	copy-n-paste/Makefile.am

commit e06e9b088a12dd098e11110f7d0d77ab8032e4eb
Author: raveit <chat-to-me@raveit.de>
Date:	2012-11-05

    Port to gsettings

M	configure.ac
M	data/Makefile.am
A	data/engrampa.convert
D	data/engrampa.schemas
A	data/org.mate.engrampa.gschema.xml.in
M	po/POTFILES.in
M	src/Makefile.am
M	src/actions.c
M	src/dlg-add-files.c
M	src/dlg-add-folder.c
M	src/dlg-batch-add.c
M	src/dlg-extract.c
M	src/dlg-new.c
M	src/dlg-open-with.c
M	src/dlg-password.c
M	src/dlg-update.c
M	src/file-utils.c
M	src/fr-archive.c
M	src/fr-window.c
M	src/fr-window.h
M	src/glib-utils.c
M	src/glib-utils.h
M	src/main.c
D	src/mateconf-utils.c
D	src/mateconf-utils.h
M	src/preferences.c
M	src/preferences.h
M	src/typedefs.h

commit 8f8784ba4ebcd8eb099c4e119a9a8d5a349efd61
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-10-09

    Fixed fsf addresses. Closes #4.

M	caja/caja-engrampa.c
M	caja/caja-engrampa.h
M	caja/engrampa-module.c
M	copy-n-paste/eggdesktopfile.c
M	copy-n-paste/eggdesktopfile.h
M	copy-n-paste/eggsmclient-private.h
M	copy-n-paste/eggsmclient-xsmp.c
M	copy-n-paste/eggsmclient.c
M	copy-n-paste/eggsmclient.h
M	src/actions.c
M	src/actions.h
M	src/commands/rpm2cpio.c
M	src/dlg-add-files.c
M	src/dlg-add-files.h
M	src/dlg-add-folder.c
M	src/dlg-add-folder.h
M	src/dlg-ask-password.c
M	src/dlg-ask-password.h
M	src/dlg-batch-add.c
M	src/dlg-batch-add.h
M	src/dlg-delete.c
M	src/dlg-delete.h
M	src/dlg-extract.c
M	src/dlg-extract.h
M	src/dlg-new.c
M	src/dlg-new.h
M	src/dlg-open-with.c
M	src/dlg-open-with.h
M	src/dlg-package-installer.c
M	src/dlg-package-installer.h
M	src/dlg-password.c
M	src/dlg-password.h
M	src/dlg-prop.c
M	src/dlg-prop.h
M	src/dlg-update.c
M	src/dlg-update.h
M	src/eggfileformatchooser.c
M	src/eggfileformatchooser.h
M	src/eggtreemultidnd.c
M	src/eggtreemultidnd.h
M	src/file-data.c
M	src/file-data.h
M	src/file-utils.c
M	src/file-utils.h
M	src/fr-archive.c
M	src/fr-archive.h
M	src/fr-command-7z.c
M	src/fr-command-7z.h
M	src/fr-command-ace.c
M	src/fr-command-ace.h
M	src/fr-command-alz.c
M	src/fr-command-alz.h
M	src/fr-command-ar.c
M	src/fr-command-ar.h
M	src/fr-command-arj.c
M	src/fr-command-arj.h
M	src/fr-command-cfile.c
M	src/fr-command-cfile.h
M	src/fr-command-cpio.c
M	src/fr-command-cpio.h
M	src/fr-command-dpkg.c
M	src/fr-command-dpkg.h
M	src/fr-command-iso.c
M	src/fr-command-iso.h
M	src/fr-command-jar.c
M	src/fr-command-jar.h
M	src/fr-command-lha.c
M	src/fr-command-lha.h
M	src/fr-command-rar.c
M	src/fr-command-rar.h
M	src/fr-command-rpm.c
M	src/fr-command-rpm.h
M	src/fr-command-tar.c
M	src/fr-command-tar.h
M	src/fr-command-unstuff.c
M	src/fr-command-unstuff.h
M	src/fr-command-zip.c
M	src/fr-command-zip.h
M	src/fr-command-zoo.c
M	src/fr-command-zoo.h
M	src/fr-command.c
M	src/fr-command.h
M	src/fr-error.c
M	src/fr-error.h
M	src/fr-list-model.c
M	src/fr-list-model.h
M	src/fr-process.c
M	src/fr-process.h
M	src/fr-stock.c
M	src/fr-stock.h
M	src/fr-window.c
M	src/fr-window.h
M	src/gio-utils.c
M	src/gio-utils.h
M	src/glib-utils.c
M	src/glib-utils.h
M	src/gtk-utils.c
M	src/gtk-utils.h
M	src/java-utils.c
M	src/java-utils.h
M	src/main.c
M	src/main.h
M	src/mateconf-utils.c
M	src/mateconf-utils.h
M	src/mkdtemp.c
M	src/mkdtemp.h
M	src/open-file.c
M	src/open-file.h
M	src/preferences.c
M	src/preferences.h
M	src/typedefs.h
M	src/ui.h

commit a3890b35f383de1c866fd3e9c27e37a9145a1850
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-07-11

    Preparing for 1.4 release.

M	configure.ac

commit a415670992e4ed9f991e16d7553e843158575d11
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-07-11

    add po gnome copyrights file

A	po/gnome-copyrights.txt

commit d84c34d38dfac47b970de02c6399710aaae306c5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-07-11

    fix wrong app name

M	src/actions.c

commit e67f7f62fe308a6b6e67656aa61c43c6b6c9ef13
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-04-29

    move config folder to .config/mate, thanks to gapan

M	src/typedefs.h

commit edf425b3d056675cff109414847bb84ebe9ef8c8
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-03-30

    Preparing for 1.2.1 release

M	configure.ac

commit 835cc7a0e7689947a28778244356a547760a9d1b
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-03-29

    Changed refrences of File Roller to Engrampa

M	data/icons/scalable/apps/engrampa.svg
M	engrampa.spec.in
M	help/C/engrampa.xml
M	help/bg/bg.po
M	help/ca/ca.po
M	help/cs/cs.po
M	help/de/de.po
M	help/el/el.po
M	help/en_GB/en_GB.po
M	help/es/es.po
M	help/fi/fi.po
M	help/fr/fr.po
M	help/it/it.po
M	help/ja/ja.po
M	help/nl/nl.po
M	help/oc/oc.po
M	help/ru/ru.po
M	help/sv/sv.po
M	help/uk/uk.po
M	help/vi/vi.po
M	help/zh_CN/zh_CN.po
M	src/fr-stock.c
M	src/fr-stock.h
M	src/main.c

commit bdd1cbc1c0f8855e4b5b2db3debb4813e2ccf364
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2012-03-07

    update for 1.2 release

M	AUTHORS
M	README
M	autogen.sh
M	configure.ac

commit f35ff35d8cd591cd2d92a480d029ea3000c3dc6f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-01-13

    Added mate-desktop.org to about window.

M	src/actions.c

commit 06cf226d0e9f5f7e8dea5cfbc8927f4625d99f97
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2012-01-09

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

M	po/ChangeLog
M	po/ja.po

commit d4a9636b318206193998b16df6cacf45bd8056c0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2011-12-13

    updated info files

M	AUTHORS
M	configure.ac

commit 958aae8a9c9632c27451c4382a358a3cf92d7c15
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2011-12-09

    updated version

M	configure.ac
M	distro/archlinux/PKGBUILD

commit 6951b3ffc551ddf238a8a1182c65a31d83a804fa
Author: Steve Zesch <stevezesch2@gmail.com>
Date:	2011-12-02

    Changed version to 2011.12.01

M	configure.ac
M	distro/archlinux/PKGBUILD

commit 74006931828ada2d1041bd0e23cacdb3818b6860
Merge: 98ccf8e 7024a08
Author: Perberos <perberos@gmail.com>
Date:	2011-12-01

    Merge pull request #2 from stefano-k/master

    updated .po files

commit 7024a0882aa1bbf22ff8aa533ebf00b46075f7c7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2011-11-30

    updated .po files

M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/be@latin.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en@shaw.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/rw.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@ije.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/ur_PK.po
M	po/vi.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 98ccf8e158d8419e9c06dafb40ff15b83972f6af
Merge: 21b3ff8 38968c0
Author: Perberos <perberos@gmail.com>
Date:	2011-11-30

    Merge pull request #1 from stefano-k/master

    many renames from file-roller to engrampa

commit 38968c052d6cee9eb9449f994de57814c87ea77d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:	2011-11-30

    many renames from file-roller to engrampa

M	README
M	caja/caja-engrampa.c
M	caja/caja-engrampa.h
M	caja/engrampa-module.c
M	src/actions.c
M	src/actions.h
M	src/dlg-add-files.c
M	src/dlg-add-files.h
M	src/dlg-add-folder.c
M	src/dlg-add-folder.h
M	src/dlg-ask-password.c
M	src/dlg-ask-password.h
M	src/dlg-batch-add.c
M	src/dlg-batch-add.h
M	src/dlg-delete.c
M	src/dlg-delete.h
M	src/dlg-extract.c
M	src/dlg-extract.h
M	src/dlg-new.c
M	src/dlg-new.h
M	src/dlg-open-with.c
M	src/dlg-open-with.h
M	src/dlg-package-installer.c
M	src/dlg-package-installer.h
M	src/dlg-password.c
M	src/dlg-password.h
M	src/dlg-prop.c
M	src/dlg-prop.h
M	src/dlg-update.c
M	src/dlg-update.h
M	src/eggtreemultidnd.c
M	src/file-data.c
M	src/file-data.h
M	src/file-utils.c
M	src/file-utils.h
M	src/fr-archive.c
M	src/fr-archive.h
M	src/fr-command-7z.c
M	src/fr-command-7z.h
M	src/fr-command-ace.c
M	src/fr-command-ace.h
M	src/fr-command-alz.c
M	src/fr-command-alz.h
M	src/fr-command-ar.c
M	src/fr-command-ar.h
M	src/fr-command-arj.c
M	src/fr-command-arj.h
M	src/fr-command-cfile.c
M	src/fr-command-cfile.h
M	src/fr-command-cpio.c
M	src/fr-command-cpio.h
M	src/fr-command-dpkg.c
M	src/fr-command-dpkg.h
M	src/fr-command-iso.c
M	src/fr-command-iso.h
M	src/fr-command-jar.c
M	src/fr-command-jar.h
M	src/fr-command-lha.c
M	src/fr-command-lha.h
M	src/fr-command-rar.c
M	src/fr-command-rar.h
M	src/fr-command-rpm.c
M	src/fr-command-rpm.h
M	src/fr-command-tar.c
M	src/fr-command-tar.h
M	src/fr-command-unstuff.c
M	src/fr-command-unstuff.h
M	src/fr-command-zip.c
M	src/fr-command-zip.h
M	src/fr-command-zoo.c
M	src/fr-command-zoo.h
M	src/fr-command.c
M	src/fr-command.h
M	src/fr-error.c
M	src/fr-error.h
M	src/fr-list-model.c
M	src/fr-list-model.h
M	src/fr-process.c
M	src/fr-process.h
M	src/fr-window.c
M	src/fr-window.h
M	src/gio-utils.c
M	src/gio-utils.h
M	src/glib-utils.c
M	src/glib-utils.h
M	src/gtk-utils.c
M	src/gtk-utils.h
M	src/java-utils.c
M	src/java-utils.h
M	src/main.c
M	src/main.h
M	src/mateconf-utils.c
M	src/mateconf-utils.h
M	src/open-file.c
M	src/open-file.h
M	src/preferences.c
M	src/preferences.h
M	src/typedefs.h
M	src/ui.h

commit 21b3ff82393313b00f352c84cdd21c40fb84e27e
Author: Perberos <perberos@gmail.com>
Date:	2011-11-09

    renaming fileroller to engrampa

M	HACKING
M	Makefile.am
M	NEWS
M	README
M	TODO
A	autogen.sh
M	caja/Makefile.am
R098	caja/caja-fileroller.c	caja/caja-engrampa.c
R094	caja/caja-fileroller.h	caja/caja-engrampa.h
R098	caja/fileroller-module.c	caja/engrampa-module.c
M	configure.ac
M	data/Makefile.am
R091	data/file-roller.desktop.in.in	data/engrampa.desktop.in.in
R059	data/file-roller.schemas	data/engrampa.schemas
M	data/icons/16x16/apps/Makefile.am
R100	data/icons/16x16/apps/file-roller.png
data/icons/16x16/apps/engrampa.png
M	data/icons/22x22/apps/Makefile.am
R100	data/icons/22x22/apps/file-roller.png
data/icons/22x22/apps/engrampa.png
M	data/icons/24x24/apps/Makefile.am
R100	data/icons/24x24/apps/file-roller.png
data/icons/24x24/apps/engrampa.png
M	data/icons/32x32/apps/Makefile.am
R100	data/icons/32x32/apps/file-roller.png
data/icons/32x32/apps/engrampa.png
M	data/icons/scalable/apps/Makefile.am
R099	data/icons/scalable/apps/file-roller.svg
data/icons/scalable/apps/engrampa.svg
M	data/ui/Makefile.am
M	distro/archlinux/PKGBUILD
D	distro/archlinux/download
D	distro/archlinux/mate-extract-2011.08.31-1-x86_64.pkg.tar.xz
R095	distro/archlinux/mate-extract.install
distro/archlinux/mate-file-archiver.install
R087	file-roller.spec.in	engrampa.spec.in
R093	help/C/file-roller.xml	help/C/engrampa.xml
R100	help/C/figures/file-roller_home.png
help/C/figures/engrampa_home.png
R100	help/C/figures/file-roller_leftarrow.png
help/C/figures/engrampa_leftarrow.png
R100	help/C/figures/file-roller_main_window.png
help/C/figures/engrampa_main_window.png
R100	help/C/figures/file-roller_rightarrow.png
help/C/figures/engrampa_rightarrow.png
R100	help/C/figures/file-roller_uparrow.png
help/C/figures/engrampa_uparrow.png
M	help/ChangeLog
M	help/Makefile.am
M	help/bg/bg.po
R100	help/bg/figures/file-roller_leftarrow.png
help/bg/figures/engrampa_leftarrow.png
R100	help/bg/figures/file-roller_main_window.png
help/bg/figures/engrampa_main_window.png
M	help/ca/ca.po
R100	help/ca/figures/file-roller_home.png
help/ca/figures/engrampa_home.png
R100	help/ca/figures/file-roller_leftarrow.png
help/ca/figures/engrampa_leftarrow.png
R100	help/ca/figures/file-roller_main_window.png
help/ca/figures/engrampa_main_window.png
R100	help/ca/figures/file-roller_rightarrow.png
help/ca/figures/engrampa_rightarrow.png
R100	help/ca/figures/file-roller_uparrow.png
help/ca/figures/engrampa_uparrow.png
M	help/cs/cs.po
R100	help/cs/figures/file-roller_home.png
help/cs/figures/engrampa_home.png
R100	help/cs/figures/file-roller_leftarrow.png
help/cs/figures/engrampa_leftarrow.png
R100	help/cs/figures/file-roller_main_window.png
help/cs/figures/engrampa_main_window.png
R100	help/cs/figures/file-roller_rightarrow.png
help/cs/figures/engrampa_rightarrow.png
R100	help/cs/figures/file-roller_uparrow.png
help/cs/figures/engrampa_uparrow.png
M	help/de/de.po
R100	help/de/figures/file-roller_home.png
help/de/figures/engrampa_home.png
R100	help/de/figures/file-roller_leftarrow.png
help/de/figures/engrampa_leftarrow.png
R100	help/de/figures/file-roller_main_window.png
help/de/figures/engrampa_main_window.png
R100	help/de/figures/file-roller_rightarrow.png
help/de/figures/engrampa_rightarrow.png
R100	help/de/figures/file-roller_uparrow.png
help/de/figures/engrampa_uparrow.png
M	help/el/el.po
R100	help/el/figures/file-roller_main_window.png
help/el/figures/engrampa_main_window.png
M	help/en_GB/en_GB.po
R100	help/file-roller.omf.in help/engrampa.omf.in
M	help/es/es.po
R100	help/es/figures/file-roller_leftarrow.png
help/es/figures/engrampa_leftarrow.png
R100	help/es/figures/file-roller_main_window.png
help/es/figures/engrampa_main_window.png
M	help/fi/fi.po
R100	help/fi/figures/file-roller_leftarrow.png
help/fi/figures/engrampa_leftarrow.png
R100	help/fi/figures/file-roller_main_window.png
help/fi/figures/engrampa_main_window.png
R100	help/fr/figures/file-roller_leftarrow.png
help/fr/figures/engrampa_leftarrow.png
R100	help/fr/figures/file-roller_main_window.png
help/fr/figures/engrampa_main_window.png
M	help/fr/fr.po
R100	help/it/figures/file-roller_home.png
help/it/figures/engrampa_home.png
R100	help/it/figures/file-roller_leftarrow.png
help/it/figures/engrampa_leftarrow.png
R100	help/it/figures/file-roller_main_window.png
help/it/figures/engrampa_main_window.png
R100	help/it/figures/file-roller_rightarrow.png
help/it/figures/engrampa_rightarrow.png
R100	help/it/figures/file-roller_uparrow.png
help/it/figures/engrampa_uparrow.png
M	help/it/it.po
R100	help/ja/figures/file-roller_home.png
help/ja/figures/engrampa_home.png
R100	help/ja/figures/file-roller_leftarrow.png
help/ja/figures/engrampa_leftarrow.png
R100	help/ja/figures/file-roller_main_window.png
help/ja/figures/engrampa_main_window.png
R100	help/ja/figures/file-roller_rightarrow.png
help/ja/figures/engrampa_rightarrow.png
R100	help/ja/figures/file-roller_uparrow.png
help/ja/figures/engrampa_uparrow.png
M	help/ja/ja.po
M	help/nl/nl.po
M	help/oc/oc.po
M	help/ru/ru.po
R100	help/sv/figures/file-roller_leftarrow.png
help/sv/figures/engrampa_leftarrow.png
R100	help/sv/figures/file-roller_main_window.png
help/sv/figures/engrampa_main_window.png
M	help/sv/sv.po
R100	help/uk/figures/file-roller_home.png
help/uk/figures/engrampa_home.png
R100	help/uk/figures/file-roller_leftarrow.png
help/uk/figures/engrampa_leftarrow.png
R100	help/uk/figures/file-roller_main_window.png
help/uk/figures/engrampa_main_window.png
R100	help/uk/figures/file-roller_rightarrow.png
help/uk/figures/engrampa_rightarrow.png
R100	help/uk/figures/file-roller_uparrow.png
help/uk/figures/engrampa_uparrow.png
M	help/uk/uk.po
M	help/vi/vi.po
M	help/zh_CN/zh_CN.po
M	po/ChangeLog
M	po/POTFILES.in
M	po/POTFILES.skip
M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/be@latin.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en@shaw.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/rw.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@ije.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tk.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/ur_PK.po
M	po/vi.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po
M	src/Makefile.am
M	src/actions.c
M	src/dlg-add-files.c
M	src/dlg-add-folder.c
M	src/dlg-batch-add.c
M	src/dlg-extract.c
M	src/dlg-prop.c
M	src/eggtreemultidnd.c
M	src/fr-error.c
M	src/fr-window.c
M	src/gtk-utils.c
M	src/main.c
M	src/preferences.c
M	src/preferences.h
M	src/typedefs.h

commit 70438138096a47b2505ac55634cd94947ce378b6
Author: Perberos <perberos@gmail.com>
Date:	2011-11-09

    initial

A	AUTHORS
A	COPYING
A	HACKING
A	MAINTAINERS
A	Makefile.am
A	NEWS
A	README
A	TODO
A	caja/Makefile.am
A	caja/caja-fileroller.c
A	caja/caja-fileroller.h
A	caja/fileroller-module.c
A	configure.ac
A	copy-n-paste/Makefile.am
A	copy-n-paste/eggdesktopfile.c
A	copy-n-paste/eggdesktopfile.h
A	copy-n-paste/eggsmclient-private.h
A	copy-n-paste/eggsmclient-xsmp.c
A	copy-n-paste/eggsmclient.c
A	copy-n-paste/eggsmclient.h
A	data/Makefile.am
A	data/file-roller.desktop.in.in
A	data/file-roller.schemas
A	data/icons/16x16/Makefile.am
A	data/icons/16x16/actions/Makefile.am
A	data/icons/16x16/actions/add-files-to-archive.png
A	data/icons/16x16/actions/add-folder-to-archive.png
A	data/icons/16x16/actions/extract-archive.png
A	data/icons/16x16/apps/Makefile.am
A	data/icons/16x16/apps/file-roller.png
A	data/icons/22x22/Makefile.am
A	data/icons/22x22/apps/Makefile.am
A	data/icons/22x22/apps/file-roller.png
A	data/icons/24x24/Makefile.am
A	data/icons/24x24/actions/Makefile.am
A	data/icons/24x24/actions/add-files-to-archive.png
A	data/icons/24x24/actions/add-folder-to-archive.png
A	data/icons/24x24/actions/extract-archive.png
A	data/icons/24x24/apps/Makefile.am
A	data/icons/24x24/apps/file-roller.png
A	data/icons/32x32/Makefile.am
A	data/icons/32x32/apps/Makefile.am
A	data/icons/32x32/apps/file-roller.png
A	data/icons/Makefile.am
A	data/icons/scalable/Makefile.am
A	data/icons/scalable/apps/Makefile.am
A	data/icons/scalable/apps/file-roller.svg
A	data/packages.match
A	data/packages.match.in
A	data/ui/Makefile.am
A	data/ui/add-options.ui
A	data/ui/batch-add-files.ui
A	data/ui/batch-password.ui
A	data/ui/delete.ui
A	data/ui/new.ui
A	data/ui/open-with.ui
A	data/ui/password.ui
A	data/ui/properties.ui
A	data/ui/update.ui
A	distro/archlinux/PKGBUILD
A	distro/archlinux/download
A	distro/archlinux/mate-extract-2011.08.31-1-x86_64.pkg.tar.xz
A	distro/archlinux/mate-extract.install
A	file-roller.spec.in
A	help/C/figures/file-roller_home.png
A	help/C/figures/file-roller_leftarrow.png
A	help/C/figures/file-roller_main_window.png
A	help/C/figures/file-roller_rightarrow.png
A	help/C/figures/file-roller_uparrow.png
A	help/C/file-roller.xml
A	help/C/legal.xml
A	help/ChangeLog
A	help/Makefile.am
A	help/bg/bg.po
A	help/bg/figures/file-roller_leftarrow.png
A	help/bg/figures/file-roller_main_window.png
A	help/ca/ca.po
A	help/ca/figures/file-roller_home.png
A	help/ca/figures/file-roller_leftarrow.png
A	help/ca/figures/file-roller_main_window.png
A	help/ca/figures/file-roller_rightarrow.png
A	help/ca/figures/file-roller_uparrow.png
A	help/cs/cs.po
A	help/cs/figures/file-roller_home.png
A	help/cs/figures/file-roller_leftarrow.png
A	help/cs/figures/file-roller_main_window.png
A	help/cs/figures/file-roller_rightarrow.png
A	help/cs/figures/file-roller_uparrow.png
A	help/de/de.po
A	help/de/figures/file-roller_home.png
A	help/de/figures/file-roller_leftarrow.png
A	help/de/figures/file-roller_main_window.png
A	help/de/figures/file-roller_rightarrow.png
A	help/de/figures/file-roller_uparrow.png
A	help/el/el.po
A	help/el/figures/file-roller_main_window.png
A	help/en_GB/en_GB.po
A	help/es/es.po
A	help/es/figures/file-roller_leftarrow.png
A	help/es/figures/file-roller_main_window.png
A	help/fi/fi.po
A	help/fi/figures/file-roller_leftarrow.png
A	help/fi/figures/file-roller_main_window.png
A	help/file-roller.omf.in
A	help/fr/figures/file-roller_leftarrow.png
A	help/fr/figures/file-roller_main_window.png
A	help/fr/fr.po
A	help/it/figures/file-roller_home.png
A	help/it/figures/file-roller_leftarrow.png
A	help/it/figures/file-roller_main_window.png
A	help/it/figures/file-roller_rightarrow.png
A	help/it/figures/file-roller_uparrow.png
A	help/it/it.po
A	help/ja/figures/file-roller_home.png
A	help/ja/figures/file-roller_leftarrow.png
A	help/ja/figures/file-roller_main_window.png
A	help/ja/figures/file-roller_rightarrow.png
A	help/ja/figures/file-roller_uparrow.png
A	help/ja/ja.po
A	help/nl/nl.po
A	help/oc/oc.po
A	help/ru/ru.po
A	help/sv/figures/file-roller_leftarrow.png
A	help/sv/figures/file-roller_main_window.png
A	help/sv/sv.po
A	help/uk/figures/file-roller_home.png
A	help/uk/figures/file-roller_leftarrow.png
A	help/uk/figures/file-roller_main_window.png
A	help/uk/figures/file-roller_rightarrow.png
A	help/uk/figures/file-roller_uparrow.png
A	help/uk/uk.po
A	help/vi/vi.po
A	help/zh_CN/zh_CN.po
A	po/ChangeLog
A	po/LINGUAS
A	po/POTFILES.in
A	po/POTFILES.skip
A	po/af.po
A	po/am.po
A	po/ar.po
A	po/as.po
A	po/ast.po
A	po/az.po
A	po/be.po
A	po/be@latin.po
A	po/bg.po
A	po/bn.po
A	po/bn_IN.po
A	po/br.po
A	po/bs.po
A	po/ca.po
A	po/ca@valencia.po
A	po/cs.po
A	po/cy.po
A	po/da.po
A	po/de.po
A	po/dz.po
A	po/el.po
A	po/en@shaw.po
A	po/en_CA.po
A	po/en_GB.po
A	po/eo.po
A	po/es.po
A	po/et.po
A	po/eu.po
A	po/fa.po
A	po/fi.po
A	po/fr.po
A	po/fur.po
A	po/fy.po
A	po/ga.po
A	po/gl.po
A	po/gu.po
A	po/he.po
A	po/hi.po
A	po/hr.po
A	po/hu.po
A	po/hy.po
A	po/id.po
A	po/is.po
A	po/it.po
A	po/ja.po
A	po/ka.po
A	po/kk.po
A	po/kn.po
A	po/ko.po
A	po/ku.po
A	po/lt.po
A	po/lv.po
A	po/mai.po
A	po/mg.po
A	po/mk.po
A	po/ml.po
A	po/mn.po
A	po/mr.po
A	po/ms.po
A	po/nb.po
A	po/nds.po
A	po/ne.po
A	po/nl.po
A	po/nn.po
A	po/oc.po
A	po/or.po
A	po/pa.po
A	po/pl.po
A	po/ps.po
A	po/pt.po
A	po/pt_BR.po
A	po/ro.po
A	po/ru.po
A	po/rw.po
A	po/si.po
A	po/sk.po
A	po/sl.po
A	po/sq.po
A	po/sr.po
A	po/sr@ije.po
A	po/sr@latin.po
A	po/sv.po
A	po/ta.po
A	po/te.po
A	po/th.po
A	po/tk.po
A	po/tr.po
A	po/ug.po
A	po/uk.po
A	po/ur.po
A	po/ur_PK.po
A	po/vi.po
A	po/xh.po
A	po/zh_CN.po
A	po/zh_HK.po
A	po/zh_TW.po
A	src/Makefile.am
A	src/actions.c
A	src/actions.h
A	src/commands/Makefile.am
A	src/commands/rpm2cpio.c
A	src/dlg-add-files.c
A	src/dlg-add-files.h
A	src/dlg-add-folder.c
A	src/dlg-add-folder.h
A	src/dlg-ask-password.c
A	src/dlg-ask-password.h
A	src/dlg-batch-add.c
A	src/dlg-batch-add.h
A	src/dlg-delete.c
A	src/dlg-delete.h
A	src/dlg-extract.c
A	src/dlg-extract.h
A	src/dlg-new.c
A	src/dlg-new.h
A	src/dlg-open-with.c
A	src/dlg-open-with.h
A	src/dlg-package-installer.c
A	src/dlg-package-installer.h
A	src/dlg-password.c
A	src/dlg-password.h
A	src/dlg-prop.c
A	src/dlg-prop.h
A	src/dlg-update.c
A	src/dlg-update.h
A	src/egg-macros.h
A	src/eggfileformatchooser.c
A	src/eggfileformatchooser.h
A	src/eggtreemultidnd.c
A	src/eggtreemultidnd.h
A	src/file-data.c
A	src/file-data.h
A	src/file-utils.c
A	src/file-utils.h
A	src/fr-archive.c
A	src/fr-archive.h
A	src/fr-command-7z.c
A	src/fr-command-7z.h
A	src/fr-command-ace.c
A	src/fr-command-ace.h
A	src/fr-command-alz.c
A	src/fr-command-alz.h
A	src/fr-command-ar.c
A	src/fr-command-ar.h
A	src/fr-command-arj.c
A	src/fr-command-arj.h
A	src/fr-command-cfile.c
A	src/fr-command-cfile.h
A	src/fr-command-cpio.c
A	src/fr-command-cpio.h
A	src/fr-command-dpkg.c
A	src/fr-command-dpkg.h
A	src/fr-command-iso.c
A	src/fr-command-iso.h
A	src/fr-command-jar.c
A	src/fr-command-jar.h
A	src/fr-command-lha.c
A	src/fr-command-lha.h
A	src/fr-command-lrzip.c
A	src/fr-command-lrzip.h
A	src/fr-command-rar.c
A	src/fr-command-rar.h
A	src/fr-command-rpm.c
A	src/fr-command-rpm.h
A	src/fr-command-tar.c
A	src/fr-command-tar.h
A	src/fr-command-unstuff.c
A	src/fr-command-unstuff.h
A	src/fr-command-zip.c
A	src/fr-command-zip.h
A	src/fr-command-zoo.c
A	src/fr-command-zoo.h
A	src/fr-command.c
A	src/fr-command.h
A	src/fr-error.c
A	src/fr-error.h
A	src/fr-list-model.c
A	src/fr-list-model.h
A	src/fr-marshal.list
A	src/fr-process.c
A	src/fr-process.h
A	src/fr-stock.c
A	src/fr-stock.h
A	src/fr-window.c
A	src/fr-window.h
A	src/gio-utils.c
A	src/gio-utils.h
A	src/glib-utils.c
A	src/glib-utils.h
A	src/gtk-utils.c
A	src/gtk-utils.h
A	src/java-utils.c
A	src/java-utils.h
A	src/main.c
A	src/main.h
A	src/mateconf-utils.c
A	src/mateconf-utils.h
A	src/mkdtemp.c
A	src/mkdtemp.h
A	src/open-file.c
A	src/open-file.h
A	src/preferences.c
A	src/preferences.h
A	src/sh/Makefile.am
A	src/sh/isoinfo.sh
A	src/typedefs.h
A	src/ui.h
